<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 4; //ACTION LOJA ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Loja - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde" />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Loja - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde"> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg-loja"> 
			<div class="container">			
				<h1>Confirmação <i></i></h1>				
			</div><!-- container -->	
		</div><!-- bg-loja -->
	</section><!-- banner-pages -->	
		
	<section class="loja loja-carrinho">    	
        <div class="side clearfix">
			<div class="right">
				Bem Vindo <b>Tarcísio</b>
				<a href="" class="logout">[ sair ]</a><!-- login -->
			</div>	
    	</div><!-- side -->
		
		<div class="container">
			<nav aria-label="breadcrumb">
			  <ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="<?=URL?>/loja">Todos os Produtos</a></li>
				<li class="breadcrumb-item active" aria-current="page"><span>Carrinho de Compras</span></li>
			  </ol>
			</nav>		
		
			<div class="row justify-content-center box-etapas">
            	<div class="etapas active"><i class="flaticon-supermarket"></i>	</div><!-- etapas -->
				<div class="etapas"><i class="flaticon-user-silhouette"></i>	</div><!-- etapas -->
				<div class="etapas"><i class="flaticon-delivery-truck"></i>		</div><!-- etapas -->
				<div class="etapas"><i class="flaticon-coin"></i>				</div><!-- etapas -->
				<div class="etapas"><i class="flaticon-checked"></i>			</div><!-- etapas -->                
            </div><!-- row -->		
		</div><!-- container -->	
				
        <div class="row justify-content-center">				
            <div class="carrinho">
                <form method="post" class="car-quantity">
					<a href="<?=URL?>/loja" class="more">ADICIONAR MAIS PRODUTOS</a>				
                    
					<div class="row justify-content-center">
						<table>						
						<tbody>
							<tr>
								<td class="image">
									<img src="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador.jpg">
								</td><!-- image -->
								
								<td class="title">
									<h2>Purificador 14L SV c/ base natural + COMBO (1 SMH+, 1 SM3860g e 3 Filtros) + Sist. AUTO</h2>
								</td><!-- title -->								
										
								<td class="quantity">
									<div class="number-input">
										<button onclick="this.parentNode.querySelector('input[type=number]').stepDown()" ></button>
										<input class="quantity" min="1" name="quantity" value="1" type="number">
										<button onclick="this.parentNode.querySelector('input[type=number]').stepUp()" class="plus"></button>
									</div><!-- number-input -->
												
									<button type="button" class="repeat"><i class="flaticon-repeat"></i></button>
								</td><!-- quantity -->	
								
								<td class="pontos">
									<span>Pontos</span> 173
								</td><!-- pontos -->
							
								<td class="preco">
									<span>R$ 2.324,00</span>
									R$ 2.224,00
								</td><!-- pontos -->
										
								<td class="total">
									R$ 2.224,00
								</td><!-- total -->
								   
								<td class="delete">
									<a href=""><i class="fa fa-times"></i></a>
								</td><!-- delete -->
							</tr>
							
							<tr>
								<td class="image">
									<img src="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador.jpg">
								</td><!-- image -->
								
								<td class="title">
									<h2>Purificador 14L SV c/ base natural + COMBO (1 SMH+, 1 SM3860g e 3 Filtros) + Sist. AUTO</h2>
								</td><!-- title -->								
										
								<td class="quantity">
									<div class="number-input">
										<button onclick="this.parentNode.querySelector('input[type=number]').stepDown()" ></button>
										<input class="quantity" min="1" name="quantity" value="1" type="number">
										<button onclick="this.parentNode.querySelector('input[type=number]').stepUp()" class="plus"></button>
									</div><!-- number-input -->
												
									<button type="button" class="repeat"><i class="flaticon-repeat"></i></button>
								</td><!-- quantity -->	
								
								<td class="pontos">
									<span>Pontos</span> 173
								</td><!-- pontos -->
							
								<td class="preco">
									<span>R$ 2.324,00</span>
									R$ 2.224,00
								</td><!-- pontos -->
										
								<td class="total">
									R$ 2.224,00
								</td><!-- total -->
								   
								<td class="delete">
									<a href=""><i class="fa fa-times"></i></a>
								</td><!-- delete -->
							</tr>
							
							<tr>
								<td class="image">
									<img src="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador.jpg">
								</td><!-- image -->
								
								<td class="title">
									<h2>Purificador 14L SV c/ base natural + COMBO (1 SMH+, 1 SM3860g e 3 Filtros) + Sist. AUTO</h2>
								</td><!-- title -->								
										
								<td class="quantity">
									<div class="number-input">
										<button onclick="this.parentNode.querySelector('input[type=number]').stepDown()" ></button>
										<input class="quantity" min="1" name="quantity" value="1" type="number">
										<button onclick="this.parentNode.querySelector('input[type=number]').stepUp()" class="plus"></button>
									</div><!-- number-input -->
												
									<button type="button" class="repeat"><i class="flaticon-repeat"></i></button>
								</td><!-- quantity -->	
								
								<td class="pontos">
									<span>Pontos</span> 173
								</td><!-- pontos -->
							
								<td class="preco">
									<span>R$ 2.324,00</span>
									R$ 2.224,00
								</td><!-- pontos -->
										
								<td class="total">
									R$ 2.224,00
								</td><!-- total -->
								   
								<td class="delete">
									<a href=""><i class="fa fa-times"></i></a>
								</td><!-- delete -->
							</tr>
						</tbody>
						</table>
                    </div><!-- row -->	
                </form>		  
            </div><!-- carrinho -->	
		</div><!-- row -->  
	   
       
		<div class="valor">
			<div class="row justify-content-center">
				<div class="col-lg-6 col-md-6 col-12 clearfix">
					<form method="post">				
						<label>Calcular Frete</label>
						<input type="text" name="cep" placeholder="Digite seu CEP"/>
						<button type="button"><i class="flaticon-delivery-truck"></i> Calcular</button>					
					</form><!-- car-frete -->	
				</div><!-- cols -->
				
				<div class="col-lg-3 offset-lg-3 col-sm-6 col-12">
					<div class="sub">	SUBTOTAL 	<span class="float-right">R$ 4.000,00</span></div><!-- sub -->
					<div class="sub">	FRETE 		<span class="float-right">R$ 0,00	</span></div><!-- sub -->
					<div class="total">	TOTAL 		<span class="float-right">R$ 4.000,00</span></div><!-- total -->
				</div><!-- cols -->
			</div><!-- row -->
		</div><!-- valor -->
		
		<div class="row justify-content-center">	
                    <form method="post" class="finalizar" action="loja-login.php">			
                <div class="row justify-content-center">
                    <div class="col-12">
						<label>
                                                    <input type="checkbox" name="confirm" value="1" required>
							Concordo que li e concordo com os termos de troca e devolução. <a href="<?=URL?>/termos-devolucao">Clique aqui</a> para ler os termos.
						</label>
                    </div><!-- cols -->
					
					<div class="col-12">
						<img src="<?=IMG?>destaques/loja-pagamentos-cartao.jpg">
                    </div><!-- cols -->
					
					<div class="col-12">
                                            <button type="submit" class="next"><i class="flaticon-supermarket"></i>FINALIZAR COMPRA</button>					</div><!-- cols -->
					
					<div class="col-12">
						<a href="loja.php" class="more">ADICIONAR MAIS PRODUTOS</a>
                    </div><!-- cols -->
                </div><!-- row -->
            </form><!-- finalizar -->
        </div><!-- row -->
			
		
	</section><!-- loja loja-interna -->	
        
	<?php include("includes/footer-loja.php"); ?>
	
</body>
</html>