<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 4; //ACTION LOJA ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Loja - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde" />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Loja - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde"> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
        
		
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg-loja"> 
			<div class="container">			
				<h1>Confirmação <i></i></h1>				
			</div><!-- container -->	
		</div><!-- bg-loja -->
	</section><!-- banner-pages -->	
		
	<section class="loja loja-confirmacao">    	
        <div class="side clearfix">
			<div class="right">
				Bem Vindo <b>Tarcísio</b>
				<a href="" class="logout">[ sair ]</a><!-- login -->
			</div>	
    	</div><!-- side -->
		
		<div class="container">
			<nav aria-label="breadcrumb">
			  <ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="#">Todos os Produtos</a></li>
				<li class="breadcrumb-item"><a href="#">Carrinho de Compras</a></li>
				<li class="breadcrumb-item"><a href="#">Login</a></li>
				<li class="breadcrumb-item"><a href="#">Frete</a></li>
				<li class="breadcrumb-item"><a href="#">Pagamento</a></li>				
				<li class="breadcrumb-item active" aria-current="page"><span>Confirmação </span></li>
			  </ol>
			</nav>
		</div><!-- container -->
		
		<div class="container">
			<div class="row justify-content-center box-etapas">
            	<div class="etapas check"><i class="flaticon-supermarket"></i>		</div><!-- etapas -->
				<div class="etapas check"><i class="flaticon-user-silhouette"></i>	</div><!-- etapas -->
				<div class="etapas check"><i class="flaticon-delivery-truck"></i>	</div><!-- etapas -->
				<div class="etapas check"><i class="flaticon-coin"></i>				</div><!-- etapas -->
				<div class="etapas active"><i class="flaticon-checked"></i>			</div><!-- etapas -->           
            </div><!-- row -->
			
			<div class="row justify-content-center">
				<div class="col-md-8 col-sm-10 col-12">
					<h2><span>PARABÉNS</span> SEU PEDIDO FOI REGISTRADO!</h2>

					<h3>PEDIDO Nº: <b>00000</b></h3>

					<p>Em breve você receberá uma notificação por e-mail
					com o status do andamento do seu pedido.</p>

					<p>Qualquer dúvida entre em contato com o nosso
					<br/><b>Serviço de Atendimento ao Cliente</b></p>

					<div class="fone">
						<i class="flaticon-headset"></i>
						<a href="tel:08008830696">0800 883 0696</a>
					</div><!-- fone -->
					
					<div class="mail">
						<i class="flaticon-close-envelope"></i>
						<a href="mailto:sac@saudevidabrasil.com.br">sac@saudevidabrasil.com.br</a>
					</div><!-- mail -->	
				</div><!-- cols -->	
			</div><!-- row -->
			
		</div><!-- container -->
	</section><!-- loja loja-interna -->	
        
	<?php include("includes/footer-loja.php"); ?>
	
</body>
</html>