<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 4; //ACTION LOJA ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Loja - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde" />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Loja - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde"> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->
        <link type="text/css" href="<?=URL?>/css/bootstrap.min.css" 	rel="stylesheet"><!-- bootstrap -->
        <link type="text/css" href="<?=URL?>/css/flaticon.css" 	rel="stylesheet"><!-- flaticon -->
        <link type="text/css" href="<?=URL?>/css/responsive.css" 	rel="stylesheet"><!-- responsive -->
        <link type="text/css" href="<?=URL?>/css/lightbox.css" 	rel="stylesheet"><!-- lightbox -->
        <link type="text/css" href="<?=URL?>/css/lightbox.min.css" 	rel="stylesheet"><!-- lightbox.min -->
        <link type="text/css" href="<?=URL?>/css/starability-all.min.css" 	rel="stylesheet"><!-- starability-all -->
        <link type="text/css" href="<?=URL?>/css/xzoom.css" 	rel="stylesheet"><!-- xzoom -->
        <link type="text/css" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900" 	rel="stylesheet"><!-- googleapis -->


		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
        
		
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg-loja"> 
			<div class="container">			
				<h1>Loja Virtual <span>Saúde e Vida®</span> <i></i></h1>				
			</div><!-- container -->	
		</div><!-- bg-loja -->
	</section><!-- banner-pages -->	
		
	<section class="loja loja-interna">
    	<div class="side clearfix">
			<div class="categorias">
				<i class="fa fa-filter"></i> FILTRAR CATEGORIAS
				
				<select>
					<option>TODOS PRODUTOS</option>
					<option>PURIFICADORES DE ÁGUA</option>
					<option>IONIZADORES DE ÁGUA</option>
					<option>ACESSÓRIO</option>
				</select>
            </div><!-- categorias -->			
			
			<div class="busca">				
				<form method="GET" action="">
					<label>BUSCA</label>
					<div class="input-loja">						
						<input  type="text" name="title" placeholder="O que você procura?" />
						<button type="submit"><i class="fa fa-search"></i></button>
					</div><!-- input-loja -->
				</form>
			</div><!-- busca -->		
	
			<div class="right">
				<a href="" class="login">
					<i class="fa fa-user"></i> Fazer Login
				</a><!-- login -->
				
				<div class="shop-car">
					<a href=""><i class="fa fa-shopping-cart"></i> <span>44</span></a>				
				</div><!-- shop-car -->	
			</div>	
    	</div><!-- side -->
        
		<div class="container">
			<nav aria-label="breadcrumb">
			  <ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="#">Todos os Produtos</a></li>
				<li class="breadcrumb-item"><a href="#">Purificadores de água</a></li>
				<li class="breadcrumb-item active" aria-current="page"><span>Purificador 14L SV c/ base natural + COMBO (1 SMH+, 1 SM3860g e 3 Filtros) + Sist. AUTO</span></li>
			  </ol>
			</nav>
		</div><!-- container -->
		
		<div class="container">
			<div class="row">
            	<div class="col-md-6 col-12">
					<section id="default" class="padding-top0">
						<div class="xzoom-container">
							<img class="xzoom" id="xzoom-default" src="<?=LOJA?>pulseira-magnetica-saude-e-vida.jpg" xoriginal="<?=LOJA?>pulseira-magnetica-saude-e-vida.jpg" />
							<div class="xzoom-thumbs">
								<a href="<?=LOJA?>pulseira-magnetica-saude-e-vida.jpg">											<img class="xzoom-gallery" width="80" src="<?=LOJA?>pulseira-magnetica-saude-e-vida.jpg" title="The description goes here"></a>
								<a href="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador.jpg"><img class="xzoom-gallery" width="80" src="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador.jpg" title="The description goes here"></a>
								<a href="<?=LOJA?>elementos-filtrantes-saude-e-vida-3unidades.jpg">								<img class="xzoom-gallery" width="80" src="<?=LOJA?>elementos-filtrantes-saude-e-vida-3unidades.jpg" title="The description goes here"></a>
								<a href="<?=LOJA?>purificador-14L-saude-e-vida-para-base-gelada.jpg">							<img class="xzoom-gallery" width="80" src="<?=LOJA?>purificador-14L-saude-e-vida-para-base-gelada.jpg" title="The description goes here"></a>
							</div><!-- xzoom-thumbs -->
						</div> 
					</section>
                </div><!-- cols -->
				
				<div class="col-md-6 col-12">
					<h2>Purificador 14L SV c/ base natural + COMBO (1 SMH+, 1 SM3860g e 3 Filtros) + Sist. AUTO</h2>
				
					<div class="economize-sv"><span>R$ 2.324,00</span> | (Economize R$ 100,00)</div><!-- economize-sv -->
					<div class="avista-sv">R$ <span>2.224,00</span> à vista</div><!-- avista-sv -->
					<div class="sem-juros">ou até 3x R$ 320,67 s/ juros</div><!-- juros -->

					<div class="parcelas-sv">Parcelas em até 12x no cartão de crédito <span>(acima de 3x parcelas possui juros <a href="">ver tabela</a>)</span></div><!-- parcelas -->
				
					<div class="tipo-pagamento">
						<a href=""><img src="<?=IMG?>destaques/loja-pagamentos-cartao.jpg" /></a>
						<div class="opt-pagamento">
							<h5>Pagamento com Cartão de Crédito</h5> 
							<ul> 
								<li>teste 1 </li> 
								<li>teste 2 </li> 
								<li>teste 3 </li> 
								<li>teste 4 </li>
							</ul>
							
							<h5>Pagamento com Boleto á vista</h5> 
							<ul> 
								<li>desconto</li>							
							</ul>
						</div><!-- opt-pagamento -->
					</div><!-- tipo-pagamento -->	
					
					<div class="options-car">
                                            <form method="post" action="loja-carrinho.php">
							<div class="row">
								<div class="number-input">
									<button onclick="this.parentNode.querySelector('input[type=number]').stepDown()" ></button>
									<input class="quantity" min="1" name="quantity" value="1" type="number">
									<button onclick="this.parentNode.querySelector('input[type=number]').stepUp()" class="plus"></button>
								</div><!-- number-input -->
							
                                                                <button type="submit" class="add-car"><i class="fa fa-shopping-cart"></i> ADICIONAR AO CARRINHO </button>
							</div><!-- row -->
							
							<h4>Mais opções <span>(Obrigatório)</span></h4>
							
							<select name="">
								<option>Selecione uma Cor</option>
							</select>
					
							<select name="">
								<option>Escolha o Tamanho</option>
							</select>
						</form>
					</div><!-- options-car -->	
					
					<div class="detalhes">
						<h4>Detalhes do produto</h4>
						
						<span class="pontos"><b>Pontos:</b> 173</span>						
						<span><b>Modelo:</b> Purificador de Água</span>
						<span><b>Categoria:</b> Purificadores</span>
						<span><b>Disponibilidade:</b> 10 dias</span>
					</div><!-- detalhes -->					
                </div><!-- cols -->
            </div><!-- row -->
			
			<div class="row">
				<div class="social">
					<h3>INDIQUE ESTE PRODUTO</h3>
					
				</div><!-- social -->	
				
				<ul class="nav nav-tabs" id="myTab" role="tablist">
					<li class="nav-item">
						<a class="nav-link active" id="descricao-produto" data-toggle="tab" href="#descricao" role="tab" aria-controls="descricao" aria-selected="true"><h3>DESCRIÇÃO</h3></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" id="avaliacao-produto" data-toggle="tab" href="#avaliacao" role="tab" aria-controls="avaliacao" aria-selected="false"><h3>AVALIAÇÃO</h3></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" id="retirada-produto" data-toggle="tab" href="#retirada" role="tab" aria-controls="retirada" aria-selected="false"><h3>PONTOS DE RETIRADA</h3></a>
					</li>
				</ul>
				
				<div class="tab-content" id="myTabContent">
					<div class="tab-pane fade show active" id="descricao" role="tabpanel" aria-labelledby="descricao-produto">
						<h4>Purificador de Água com Base Natural</h4>

						<p>O Purificador que transforma a água da torneira em água considerada ideal para a saúde: Pura e Alcalina com o Ph entre 7.5 e 9.5. 
						Uma água nessas condições possui ação antioxidante e com alto poder de hidratação.</p>

						<p>Este modelo possui uma base que facilita o apoio em qualquer tipo de superfície plana. Seu abastecimento pode ser feito de forma 
						manual ou automática com o uso do Kit de abastecimento automático *Item não incluso.</p>

						<p>O Purificador de água com Base Natural é compatível com o uso de Magnetizadores, Ionizadores e também utiliza-se de 3 elementos 
						filtrantes de cerâmica de lambrete microporosa com carvão ativado. </p>

						<h4>Instalação e montagem do purificador:</h4>
						<iframe src="https://www.youtube.com/embed/8YIQqv-vD3s" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
						
						<h4>BENEFÍCIOS DA ÁGUA ALCALINA, MINERALIZADA E MAGNETIZADA:</h4>
						<ul>
							<li>Ausente de contaminantes como bactérias, vírus, cloro, metais tóxicos entre outros.</li>
							<li>Água alcalina e rica em minerais que combate a acidez que auxilia na recuperação de diversas doenças.</li>
							<li>Processo antioxidante que combate o envelhecimento celular.</li>
							<li>A água ionizada hidrata muito mais que a água comum, contribui para a melhoria das funções orgânicas e ainda auxilia no emagrecimento.</li>
						</ul>
						
						<h4>CONTEÚDO DO PURIFICADOR:</h4>
						01 Reservatório p/ filtragem de água em plástico poliestireno cristal (PS);
						01 Reservatório p/ armazenagem de água filtrada em plástico poliestireno cristal (OS);
						01 Tampa em plástico poliestireno cristal (PS);
						01 Aro de conexão plástico (PS);
						03 Elementos filtrantes de cerâmica microporosa, prata coloidal e carvão ativado;
						03 Boias reguladoras em plástico poliestireno (PP);
						01 Torneira em polipropileno homopolímero (PP);
						01 Base em plástico em poliestireno cristal (PS);
						01 Manual de instruções.
						
						<img src="<?=LOJA_DESCRICAO?>descricao-produtos-filtro.jpg" />
						
						<h4>SISTEMA DE FILTRAGEM</h4>

						<h5>1ª ETAPA</h5>
						<p>A água passa pela parede filtrante do material cerâmico microporoso, que retém as impurezas e partículas sólidas até mil 
						vezes menores que um grão de areia (1 micron). </p>

						<h5>2ª ETAPA</h5>
						<p>A água passa pela parede interna do elemento filtrante que contém a prata coloidal eliminando assim bactérias e microorganismos.</p>

						<h5>3ª ETAPA</h5>
						<p>O último processo é o contato da água com o carvão ativado que é responsável pela redução de odores, cloro, metais pesados e 
						trihalometanos presentes na água.</p>

						<h4>COMBO MINERALIZADOR + MAGNETIZADOR (INCLUSO)</h4>
						<p>Além de pura e alcalina sua água será rica em minerais e mais leve, por este motivo, você terá uma capacidade de hidratação 6x 
						maior se comparado com a água de torneira. Você consumirá uma água que irá melhorar sua circulação sanguínea e a capacidade de 
						absorção de minerais pelo seu orgamismo.</p>

						<h5>Itens Incluso:</h5>
						<p>+ 01 Super Mineralizador H+ Saúde e Vida</p>
						<p>+ 01 Super Magnetizador 3860gauss Saúde e Vida</p>

						<h4>SISTEMA DE ABASTECIMENTO AUTOMÁTICO (INCLUSO)</h4>
						<p>Deixe sua vida ainda mais fácil com o kit para o abastecimento automático de água.</p>

						<h5>Itens incluso</h5>
						+ Adaptado em aço inóx;
						+ Bóia;
						+ Mangueira atóxica 8mm (1,5 metros);
						+ Fita veda rosca.
					</div><!-- descricao-produto -->
					
					<div class="tab-pane fade" id="avaliacao" role="tabpanel" aria-labelledby="avaliacao-produto">
						<div class="col-12">						
							<div class="avaliar">
								<form> 	
									<h4>Avalie o que você achou do nosso produto</h4>
									
									<fieldset class="starability-basic">								  
									  <input type="radio" id="no-rate" class="input-no-rate" name="rating" value="0" checked aria-label="No rating." />

									  <input type="radio" id="rate1" name="rating" value="1" />
									  <label for="rate1">1 estrela.</label>

									  <input type="radio" id="rate2" name="rating" value="2" />
									  <label for="rate2">2 estrela.</label>

									  <input type="radio" id="rate3" name="rating" value="3" />
									  <label for="rate3">3 estrela.</label>

									  <input type="radio" id="rate4" name="rating" value="4" />
									  <label for="rate4">4 estrela.</label>

									  <input type="radio" id="rate5" name="rating" value="5" />
									  <label for="rate5">5 estrela.</label>

									  <span class="starability-focus-ring"></span>
									</fieldset>
									
									<textarea name="message" placeholder="Deixe aqui sua opinião sobre nosso produto ... " maxlength="500"></textarea>
									
									<input type="submit" name="enviar" value=" avaliar "/>
								</form>
							</div><!-- avaliar -->
							
							<div class="avaliacoes">
								<div class="stars">
									<i class="fa fa-star checked"></i>
									<i class="fa fa-star checked"></i>
									<i class="fa fa-star checked"></i>
									<i class="fa fa-star checked"></i>
									<i class="fa fa-star"></i>
								</div><!-- stars -->	
								
								<p>Produto muito bom e atendeu minhas expectativas</p>
								<p><b>FULANO DE TAL</b></p>
								<p>São Paulo/SP</p>
								<hr/>
							</div><!-- avaliacoes -->
							
							<div class="avaliacoes">
								<div class="stars">
									<i class="fa fa-star checked"></i>
									<i class="fa fa-star checked"></i>
									<i class="fa fa-star checked"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
								</div><!-- stars -->	
								
								<p>Produto muito bom e atendeu minhas expectativas</p>
								<p><b>FULANO DE TAL</b></p>
								<p>Rio de Janeiro/RJ</p>
								<hr/>
							</div><!-- avaliacoes -->							
						</div><!-- col-12 -->						
					</div><!-- avaliacao-produto -->
					
					<div class="tab-pane fade" id="retirada" role="tabpanel" aria-labelledby="retirada-produto">
						<h4>Depósitos e Lojas disponíveis para retirada pessoalmente</h4>
					
						<div id="accordion">
						  <div class="card">
							<div class="card-header" id="local1">							  
								<h5 class="btn btn-link" data-toggle="collapse" data-target="#option1" aria-expanded="true" aria-controls="option1">
									SÃO PAULO
								</h5>							  
							</div><!-- card-header -->

							<div id="option1" class="collapse show" aria-labelledby="local1" data-parent="#accordion">
								<div class="card-body clearfix">
									<i class="fa fa-map-marker" aria-hidden="true"></i>
									<div class="text">
										<h5>SAÚDE E VIDA CAMPINAS </h5>
										<p>Rua Hugo Zarpelon. Nº149 - Real Parque - Barão Geraldo - Campinas/SP
										CEP: 13087000 - <a href="">Ver mapa</a></p>
									</div><!-- text -->	
								</div><!-- card-body -->
							</div><!-- collapse -->
						  </div><!-- card -->
						  
						  <div class="card">
							<div class="card-header" id="local2">							  
								<h5 class="btn btn-link collapsed" data-toggle="collapse" data-target="#option2" aria-expanded="false" aria-controls="option2">
								  ACRE							
								</h5>
							</div><!-- card-header -->
							
							<div id="option2" class="collapse" aria-labelledby="local2" data-parent="#accordion">
								<div class="card-body clearfix">
									<i class="fa fa-map-marker" aria-hidden="true"></i>
									<div class="text">
										<h5>SAÚDE E VIDA CAMPINAS </h5>
										<p>Rua Hugo Zarpelon. Nº149 - Real Parque - Barão Geraldo - Campinas/SP
										CEP: 13087000 - <a href="">Ver mapa</a></p>
									</div><!-- text -->	
								</div><!-- card-body -->
							</div>
						</div><!-- card -->

						<div class="card">
							<div class="card-header" id="local3">							  
								<h5 class="btn btn-link collapsed" data-toggle="collapse" data-target="#option3" aria-expanded="false" aria-controls="option3">
								  MATO GROSSO							
								</h5>
							</div><!-- card-header -->
							
							<div id="option3" class="collapse" aria-labelledby="local3" data-parent="#accordion">
								<div class="card-body clearfix">
									<i class="fa fa-map-marker" aria-hidden="true"></i>
									<div class="text">
										<h5>SAÚDE E VIDA CAMPINAS </h5>
										<p>Rua Hugo Zarpelon. Nº149 - Real Parque - Barão Geraldo - Campinas/SP
										CEP: 13087000 - <a href="">Ver mapa</a></p>
									</div><!-- text -->	
								</div><!-- card-body -->
							</div>
						 </div><!-- card -->						  
						 
						 <div class="card">
							<div class="card-header" id="local4">							  
								<h5 class="btn btn-link collapsed" data-toggle="collapse" data-target="#option4" aria-expanded="false" aria-controls="option4">
								  RONDÔNIA							
								</h5>
							</div><!-- card-header -->
							
							<div id="option4" class="collapse" aria-labelledby="local4" data-parent="#accordion">
								<div class="card-body clearfix">
									<i class="fa fa-map-marker" aria-hidden="true"></i>
									<div class="text">
										<h5>SAÚDE E VIDA CAMPINAS </h5>
										<p>Rua Hugo Zarpelon. Nº149 - Real Parque - Barão Geraldo - Campinas/SP
										CEP: 13087000 - <a href="">Ver mapa</a></p>
									</div><!-- text -->	
								</div><!-- card-body -->
							</div>
						  </div><!-- card -->	
						</div><!-- accordion -->
						
					</div><!-- retirada-produto -->
				</div><!-- tab-content -->				
			</div><!-- row -->
			
			<div class="compre-junto">				
				<h3><span>COMPRE JUNTO</span></h3>
				<div class="row">
					<div class="col-lg-3 col-md-4 col-sm-6 col-12">
						<div class="produto">
							<div class="image"><a href=""><img src="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador.jpg"></a></div><!-- image -->
							<a href=""><h4>Purificador de água 14L com base natural - Saúde e Vida</h4></a>
							<div class="valor">
								<div class="old-value">De R$ <span>1.200,00</span></div><!-- old-value -->
								<div class="avista">por <b>R$ 962,00</b> à vista</div><!-- avista -->
								<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
							</div><!-- valor -->	
							
							<a href="" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
						</div><!-- produto -->	
					</div><!-- cols -->
					
					<div class="col-lg-3 col-md-4 col-sm-6 col-12">
						<div class="produto">
							<div class="image"><a href=""><img src="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador.jpg"></a></div><!-- image -->
							<a href=""><h4>Purificador de água 14L com base natural - Saúde e Vida</h4></a>
							<div class="valor">
								<div class="old-value">De R$ <span>1.200,00</span></div><!-- old-value -->
								<div class="avista">por <b>R$ 962,00</b> à vista</div><!-- avista -->
								<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
							</div><!-- valor -->	
							
							<a href="" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
						</div><!-- produto -->	
					</div><!-- cols -->
					
					<div class="col-lg-3 col-md-4 col-sm-6 col-12">
						<div class="produto">
							<div class="image"><a href=""><img src="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador.jpg"></a></div><!-- image -->
							<a href=""><h4>Purificador de água 14L com base natural - Saúde e Vida</h4></a>
							<div class="valor">
								<div class="old-value">De R$ <span>1.200,00</span></div><!-- old-value -->
								<div class="avista">por <b>R$ 962,00</b> à vista</div><!-- avista -->
								<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
							</div><!-- valor -->	
							
							<a href="" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
						</div><!-- produto -->	
					</div><!-- cols -->
					
					<div class="col-lg-3 col-md-4 col-sm-6 col-12">
						<div class="produto">
							<div class="image"><a href=""><img src="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador.jpg"></a></div><!-- image -->
							<a href=""><h4>Purificador de água 14L com base natural - Saúde e Vida</h4></a>
							<div class="valor">
								<div class="old-value">De R$ <span>1.200,00</span></div><!-- old-value -->
								<div class="avista">por <b>R$ 962,00</b> à vista</div><!-- avista -->
								<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
							</div><!-- valor -->	
							
							<a href="" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
						</div><!-- produto -->	
					</div><!-- cols -->
					
				</div><!-- row -->	
			</div><!-- compre-junto  -->
			
		</div><!-- container -->
	</section><!-- loja loja-interna -->	
        
	<?php include("includes/footer.php"); ?>
	
</body>
</html>