<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 4; //ACTION LOJA ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Loja - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde" />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Loja - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde"> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->        
		
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg-loja"> 
			<div class="container">			
				<h1>Confirmação <i></i></h1>				
			</div><!-- container -->	
		</div><!-- bg-loja -->
	</section><!-- banner-pages -->	
		
	<section class="loja loja-login">    	
        <div class="side clearfix">
			<div class="right">
				Bem Vindo <b>Tarcísio</b>
				<a href="" class="logout">[ sair ]</a><!-- login -->
			</div>	
    	</div><!-- side -->
		
		<div class="container">
			<nav aria-label="breadcrumb">
			  <ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="#">Todos os Produtos</a></li>
				<li class="breadcrumb-item"><a href="#">Carrinho de Compras</a></li>
				<li class="breadcrumb-item active" aria-current="page"><span>Login</span></li>
			  </ol>
			</nav>
		</div><!-- container -->
		
		<div class="container">
			<div class="row justify-content-center box-etapas">
            	<div class="etapas check"><i class="flaticon-supermarket"></i>		</div><!-- etapas -->
				<div class="etapas active"><i class="flaticon-user-silhouette"></i>	</div><!-- etapas -->
				<div class="etapas"><i class="flaticon-delivery-truck"></i>			</div><!-- etapas -->
				<div class="etapas"><i class="flaticon-coin"></i>					</div><!-- etapas -->
				<div class="etapas"><i class="flaticon-checked"></i>				</div><!-- etapas -->                
            </div><!-- row -->
			
			<div class="row justify-content-center">
				<div class="col-lg-10 col-12">
					<div class="form-login">
						<h2>ACESSE AGORA A SUA CONTA COM SEU LOGIN E SENHA:</h2>
					
						<form method="post">
							<div class="row">
								<div class="col-sm-6 col-12">
									<label>LOGIN</label>
									<input type="text" name="login"/>
								</div><!-- cols -->
									
								<div class="col-sm-6 col-12">
									<label>SENHA</label>
									<input type="password" name="password" placeholder="Digite a Senha" class="pass"/>						
							
									<button type="button">Entrar</button>
								</div><!-- cols -->	
							</div><!-- row -->	
						</form>
						<a href="#" data-toggle="modal" data-target="#LogModal"> Esqueci a senha </a>
					</div><!-- form-login -->
				</div><!-- cols -->
			</div><!-- row -->
			
			<div class="row justify-content-center">
				<form name="meu_form" action="loja-frete.php" method="POST">
					<div class="dados-patrocinador">
						<h2><b>PRIMEIRA COMPRA?</b> CADASTRE-SE NO FORMULÁRIO ABAIXO</h2>
					
						<div class="row">
							<div class="col-sm-6 col-12">
								<label>PATROCINADOR</label>
								<input type="text" name="patrocinador" placeholder="Digite o nome de usuário do seu Patrocinador"/>
							</div><!-- cols -->
										
							<div class="col-sm-6 col-12">								
								<button type="button"><i class="fa fa-check"></i> Validar Patrocinador</button>
							</div><!-- cols -->	
						</div><!-- row -->	
					</div><!-- dados-patrocinador -->	
															
					<div class="meus-dados">
						<h2>MEUS DADOS</h2>
					
						<div class="row">
							<div class="col-12">
								<label>Nome completo</label>
								<input type="text" name="nome" placeholder="Digite seu nome"/>
							</div><!-- cols -->
							
							<div class="col-md-4 col-12">
								<label>Tipo de pessoa</label>
								<select name="tipo_pessoa">
									<option value="fisica">Física</option>
									<option value="juridica">Jurídica</option>
								</select>
							</div><!-- cols -->
							
							<div class="col-md-4 col-12">
								<label>CPF / CNPJ</label>
                                                                <input type="text" name="cpf" required/>
							</div><!-- cols -->
							
							<div class="col-md-4 col-12">
								<label>RG / Insc. Estadual</label>
								<input type="text" name="rg"/>
							</div><!-- cols -->
							
							<div class="col-md-4 col-12">
								<label>Telefone</label>
								<input type="text" name="telefone" placeholder="DDD + Número"/>
							</div><!-- cols -->
						</div><!-- row -->
						<div class="row justify-content-center">
							<div class="col-sm-6 col-12">
								<label>Nome Completo da Mãe</label>
								<input type="text" name="filiacao_mae" placeholder="Nome da mãe"/>
							</div><!-- cols -->
							
							<div class="col-sm-6 col-12">
								<label>Nome Completo do Pai</label>
								<input type="text" name="filiacao_pai" placeholder="Nome do Pai"/>
							</div><!-- cols -->
						</div><!-- row -->	
					</div><!-- meus-dados -->
														
					<div class="dados-entrega">
						
						<h2>ENDEREÇO DE ENTREGA</h2>	
						
						<div class="row justify-content-center">
							<div class="col-sm-9 col-12">
								<label>Endereço</label>
								<input type="text" name="endereco" />
							</div><!-- cols -->
							
							<div class="col-sm-3 col-12">
								<label>Número</label>
								<input type="text" name="numero" />
							</div><!-- cols -->
							
							<div class="col-sm-6 col-12">
								<label>Complemento</label>
								<input type="text" name="complemento" />
							</div><!-- cols -->
							
							<div class="col-sm-6 col-12">
								<label>Bairro</label>
								<input type="text" name="bairro" />
							</div><!-- cols -->
							
							<div class="col-sm-4 col-12">
								<label>Cidade</label>
								<input type="text" name="cidade" />
							</div><!-- cols -->
							
							<div class="col-sm-4 col-12">
								<label>CEP</label>
								<input type="text" name="cep" />
							</div><!-- cols -->
							
							<div class="col-sm-4 col-12">
								<label>Estados</label>
								<select name="distrito">
									<option value="ac">Acre</option>
									<option value="al">Alagoas</option>
									<option value="am">Amazonas</option>
								</select>
							</div><!-- cols -->						
						</div><!-- row -->	
					</div><!-- meus-dados -->	
										
					<div class="dados-acesso">
						<h2>DADOS DE ACESSO</h2>
					
						<div class="row justify-content-center">					
							<div class="col-sm-6 col-12">
								<label>Endereço de E-mail</label>
								<input type="text" name="email" placeholder="Digite um endereço de e-mail válido" />
							</div><!-- cols -->
							
							<div class="col-sm-6 col-12">
								<label>Senha (mínimo 6 dígitos)</label>
								<input type="password" name="password" placeholder="Cadastre sua senha" />
							</div><!-- cols -->	
						</div><!-- row -->	
					</div><!-- dados-entrega -->	
					
					<div class="row justify-content-center">
						<a href="loja-carrinho.php" class="voltar"><i class="fa fa-backward"></i> VOLTAR CARRINHO</a>
                                                <button type="submit" class="next"/><i class="fa fa-forward"></i> CONTINUAR PARA FORMA DE ENVIO</button>
					</div><!-- row -->
				</form>
			</div><!-- row -->
			
		</div><!-- container -->
	</section><!-- loja loja-interna -->	
        
	<?php include("includes/footer-loja.php"); ?>
	
</body>
</html>