<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 5; //ACTION SOBRE ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Sobre - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="A saúde e vida tem como compromisso a criação de produtos que tragam a saúde ao alcance de todos, seja através da transformação da água comum em água pura, alcalina e ionizada" />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>/sobre"> 
		<meta property="og:title" 		content="Sobre - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="A saúde e vida tem como compromisso a criação de produtos que tragam a saúde ao alcance de todos, seja através da transformação da água comum em água pura, alcalina e ionizada"> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
        
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg bg-sobre"> 
			<div class="container">			
				<h1>Mais do que um Simples Negócio <span>Saúde e Vida®</span> <i></i></h1>
				<p>Nosso estilo de Negócio tem como prioridade a saúde e a qualidade de vida dos consumidores e distribuidores Saúde e Vida. 
                Veja abaixo mais informações do nosso surgimento até os dias de hoje.</p>
			</div><!-- container -->	
		</div><!-- bg -->
	</section><!-- banner-pages -->	
		
	<section class="sobre">
		<div class="container">
			<h2>Como surgiu a Saúde e Vida BR?</h2>
            
			<p>Em virtude de solucionar a dor e o sofrimento familiar, o senhor José Honorato (fundador) foi em busca de um produto eficaz 
            capaz de solucionar o problema do sogro, que tinha formações de úlceras frequentes resultantes de uma neuropatia causada pela 
            Diabetes Mellitus, em que teve de passar por um processo de várias amputações. Tal situação gerava muita preocupação, além de 
            tristeza e constrangimento, pois o problema se desenvolvia muito rápido e levava ao estado de decomposição e mau cheiro. 
            Neste contexto nasceu a Saúde e Vida®.</p>

			<p>A Saúde e Vida deu início as suas atividades no ano de 2013, está voltada à pesquisa, desenvolvimento de produtos e serviços 
            embasando-se na qualidade fisiológica da água, estando inserido na indústria do Bem Estar, no qual oferece produtos com objetivo 
            de evitar a dor, sofrimento e o constrangimento de muitos que sofrem por diversos tipos de enfermidades,</p>
            
            <div class="row justify-content-center">
				<div class="col-sm-8 col-12">					
					<div class="movie">
						<a href="https://www.youtube.com/embed/JUs4DuqeDlo?rel=0" class="tube" frameborder="0" data-title="Oportunidade de Negócio Saúde e Vida®" data-toggle="lightbox" data-width="60%">
							<img src="http://i1.ytimg.com/vi/JUs4DuqeDlo/maxresdefault.jpg">
							<i class="fa fa-youtube-play" aria-hidden="true"></i>							
						</a>
					</div><!-- movi -->
				</div><!-- cols -->				
			</div><!-- row -->
		</div><!-- container -->
	</section><!-- sobre -->
		
	<?php include("includes/conheca.php"); ?>        
        
	<section class="sobre missao">
		<div class="container">
			<div class="row">
            	<div class="col-md-6 col-12">
                    <h2>Compromisso Diário</h2>
                    
                    <p>Temos como compromisso diário a criação de produtos que tragam a saúde ao alcance de todos, seja através da transformação 
                    da água comum em água pura, alcalina e ionizada, mas também através de acessórios que proporcione conforto, saúde e qualidade 
                    de vida para todos os nossos clientes e distribuidores. </p>
				</div><!-- col-md-6 col-12 -->
                
				<div class="col-md-6 col-12">
            		<h2>Nossa Missão</h2>
                    <p>Fornecer produtos seguros e com qualidade diferenciada através de investimentos em modernas tecnologias, tendo o compromisso 
                    de aperfeiçoamento contínuo dos nossos produtos, desenvolvimento sustentável e trazendo rentabilidade para os negócios. 
                    Pretendemos atender e superar as expectativas de nossos clientes e distribuidores.</p>
            	</div><!-- col-md-6 col-12 -->
        	</div><!-- row -->        
		</div><!-- container -->
	</section><!-- sobre -->   
    
    <section class="sobre frase-sobre">
    	<div class="container">
        	<i class="flaticon-left-quotes-sign"></i>
            <h3>Transformamos água e mudamos vidas!</h3>
    	</div><!-- container -->        
    </section><!-- sobre -->     
        
    <?php include("includes/depoimentos.php"); ?>    
        
	<?php include("includes/footer.php"); ?>

</body>
</html>