<?php require_once("class/CONFIG.php"); unset($_SESSION['page']); ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Termos e devolução - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde" />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Termos e devolução - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde"> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
		
		<link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
        
		
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg-loja"> 
			<div class="container">			
				<h1>Política de Troca e Devolucão de Produtos <i></i></h1>				
			</div><!-- container -->	
		</div><!-- bg-loja -->
	</section><!-- banner-pages -->	
		
	<section class="loja loja-interna regras">
		<div class="container">
			<h2>Termos de Troca e Devolução</h2>
			<h3>Política de Troca e Devolucão de Produtos</h3>		 

			<p>A Política de Troca e Devolução de Produtos abaixo constitui parte integrante dos Termos e Condições de Uso.</p>

			<h3>Identificação</h3>
			<p>Este site é de propriedade, mantido, e operado por SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME, com endereço na Rua Hugo Zarpelon, 
			149, Chácara Recreio do Barão, Campinas-SP, inscrita no CNPJ/MF sob o n°17.472.443/0001-88, com Inscrição Estadual nº 00000004023749.</p>


			<p>Contato – SAC (Serviço de Atendimento ao Consumidor SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME)</p>
			<p>Caso o Usuário necessite de qualquer informação, esclarecimento ou atendimento com relação a esta Política de Troca e Devolução de Produtos, 
			a SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME disponibiliza o Sac para receber todas as comunicações que o Usuário desejar fazer. O Sac opera 
			por meios dos canais de comunicação listados abaixo:</p>

			<p>Presencialmente, em qualquer um dos centros de distribuições SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME, durante os horários de funcionamento;</p>
			<p>Pelos telefones 0800-883-0696, Segunda à Sexta das 08h00 às 18h00 e Sábados, das 08h00 às 12h00;</p>
			<p>Pelo e-mail: saudevidacampinas@hotmail.com</p>
			
			<p>Por correspondência endereçada à SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME, Rua Hugo Zarpelon, 149, Chácara Recreio do Barão, 
			Campinas-SP, sempre acompanhada das informações de contato do consumidor, para que possamos finalizar o atendimento. Em todos os casos, 
			o Usuário receberá, pelo mesmo canal de comunicação, uma confirmação imediata do recebimento da sua demanda, que será tratada e respondida 
			em um prazo máximo de 5 (cinco) dias.</p>
			
			<p>Além disso, a SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME disponibiliza neste site uma seção de FAQ (Perguntas mais frequentes), bem como suas 
			políticas que complementam e integram estes Termos e Condições de Uso: Política de Trocas e Devoluções, Política de Entrega de Produtos, 
			Política de Privacidade e Segurança e Política de Pagamentos. Todos estes documentos podem ser consultados online ou baixados pelos usuários 
			em formato PDF para consulta off-line e arquivo. Da mesma forma, todas as comunicações que a SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME desejar 
			fazer ao Usuário deverão ser realizadas por meio do e-mail cadastrado ou utilizado pelo Usuário em qualquer comunicação com a SAUDE E VIDA MARKETING 
			MULTINIVEL LTDA-ME . Excepcionalmente, a SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME poderá comunicar-se com o Usuário por outros meios de comunicação, 
			como telefone celular, SMS, MMS ou correspondência física.</p>

			<h3>Modalidades</h3>
			 
			<p>Em atendimento à legislação de proteção e defesa do consumidor, a E VIDA MARKETING MULTINIVEL LTDA-ME disponibiliza 2 (duas) 
			modalidades de troca ou devolução de produtos:</p>

			<p>por arrependimento do consumidor; e</p>
			<p>por defeito do produto (vício).</p>
			 
			<h3>Condições Gerais</h3>
			<p>Todas as ocorrências que envolvam troca ou devolução devem ser feitas no prazo de até 07 (sete) dias, a contar da data de entrega e 
			devem ser comunicadas ao SAC – Serviço de Atendimento ao Consumidor, através do e-mail: saudevidacampinas@hotmail.com.</p>

			<p>A Saúde e Vida isenta-se da obrigação de atender às solicitações de troca ou devolução dequalquer produto sem que o SAC tenha sido 
			comunicado previamente ou queestejam fora do prazo.</p>		 

			<h3>Troca ou Cancelamento daCompra</h3>
			
			<p>Conforme ditam as normas do CDC (Código de Defesa do Consumidor), o cliente, que realiza compras fora do estabelecimento comercial 
			(por telefone, em domicílio, internet ou outro meio similar), possui até 07 (sete) dias corridos, a contar da data do recebimento do 
			produto, para registrar a desistência da compra (art. 49).</p>
		 
			<p>A contagem do prazo inicia-se a partir do dia imediatamente posterior ao recebimento do produto. Neste período, se o produto apresentar 
			defeito, comunique o SAC – Serviço de Atendimento ao Consumidor, através do e-mail: saudevidacampinas@hotmail.com, relatando sobre o suposto 
			defeito, esclarecendo o ocorrido.</p>

			<p>A contagem do prazo de 07 (sete) dias não é interrompida nos finais de semana ou feriados. Quando não houver expediente, o dia final do prazo 
			de reflexão se prorrogará para o 1º (primeiro) dia útil subsequente.</p>

			<h3>Para trocar um produto as seguintes condições deverão ser observadas:</h3>

			<p>O produto deverá ser encaminhado na embalagem original, sem indícios de uso, sem violação do lacre original, acompanhado do DANFE 
			(Doc. Auxiliar da Nota Fiscal Eletrônica);</p>
			
			<p>Relate, no verso do DANFE, o motivo dadevolução.</p>
			<p>Nossos operadores enviarão, por e-mail, o código de postagem que deve ser apresentado nas agências dos Correios. Esse processo é gratuito</p>
			 
			<p>ATENÇÃO: Produto encaminhado fora das especificações acima não será aceito para análise de defeitos e será, automaticamente, devolvido ao remetente.</p>

			<h3>Devolução dos Produtos</h3>
			<p>O consultor/consumidor terá duas opções para a devolução do produto à SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME):</p>

			<p>entregando-o em qualquer loja física da SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME com a respectiva nota fiscal de aquisição; ou,</p>
			
			<p>enviando-o à SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME por correio. Neste caso, bastará solicitar ao SAC (Serviço de Atendimento ao 
			Consumidor SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME) um código de postagem e comunicá-lo aos Correios no ato do envio. 
			Excepcionalmente, a SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME poderá, a seu exclusivo critério, retirar o Produto em local 
			indicado pelo Cliente, mediante prévio agendamento.</p>
			 
			<p>Os produtos devem ser devolvidos em sua embalagem original. Os produtos não poderão apresentar qualquer indício de uso.</p>

			<p>Os produtos que não atenderem as condições exigidas acima não serão aceitos como devolução e, automaticamente, serão remetidos 
			de volta ao endereço de origem. Nessas condições, a Saúde e Vida se reserva o direito de fazer uma nova cobrança de frete.</p>
	 
			<h3>Análise de Defeito dos Produtos</h3>
			
			<p>A avaliação de defeitos será realizada pela Saúde e Vida, que fornecerá um laudo final do pedido de troca.</p>
			<p>Prazo médio da análise: 30 (trinta) dias úteis após o recebimento do produto.</p>
			<p>Se o laudo for favorável à troca, o consultor/consumidor receberá no endereço de origem, sem custos adicionais, a substituição pelo mesmo produto.</p>
	 
			<p>Na ausência do mesmo produto em estoque, o consultor/consumidor será comunicado e poderá escolher um outro produto para troca,
			entre as opções existentes no site, respeitando o valor limite do crédito ou a devolução do valor pago.</p>
			 
			<p>Se o laudo for contrário à troca, o produto será devolvido ao consultor/consumidor com a carta/laudo de reprovação, justificando os 
			motivos da mesma, sem direito de substituição.</p>

			<h4>Exemplos de itens de reprovação:</h4>

			<p>Ausência de defeito (não constatação do dano apontado pelo consultor/consumidor);</p>
			<p>Indícios de uso inadequado do produto;</p>
			<p>Indícios de dano acidental;</p>
			<p>Desgaste natural em decorrência do uso.	</p>	 

			<h3>Restituição dos Valores Pagos</h3>
			
			<p>Caso o Produto esteja em condições adequadas, a SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME notificará o Cliente informando que aceitou o Produto 
			devolvido e providenciará a devolução integral dos valores pagos pelo Cliente para a aquisição do Produto, incluindo o preço e os custos com o frete. 
			Se o arrependimento ocorrer com relação a apenas um dos itens adquiridos ou alguns Produtos constantes de um pedido, a devolução dos custos de frete 
			será proporcional. A devolução de pagamentos feitos por cartão de crédito será realizada por meio de estorno do lançamento, a ser solicitado pela 
			SAUDE E VIDA MARKETING MULTINIVEL LTDA-ME à administradora do cartão utilizado em, no máximo, 72 (setenta e duas) horas após a aceitação e validação 
			das condições do produto devolvido. O prazo de efetivação do estorno é de exclusiva responsabilidade da administradora do cartão e será realizada de 
			acordo com as regras e condições dessa empresa.</p>
			
			<p>Cartão de crédito: o estorno poderá ocorrer em até 02 (duas) faturas subsequentes; Depósito bancário: o estorno poderá ocorrer em até 30 (trinta) dias úteis.</p>

			<p>A restituição dos valores será processada somente após o recebimento e análise das condições dos produtos em nosso estoque 
			(o produto não poderá ter qualquer indício de uso).</p>
		</div><!-- container -->	
	</section><!-- loja loja-interna -->	
        
	<?php include("includes/footer.php"); ?>
	
</body>
</html>