<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 3; //ACTION BENEFICIOS-DA-AGUA ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Benefícios da água - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Os purificadores, magnetizadores e mineralizadores da Sáude e Vida® transformam a água de torneira em água alcalina mineralizada, que hidrata 6x mais, auxilia na cura de enfermidades e retarda o envelhecimento celular." />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Benefícios da água - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Os purificadores, magnetizadores e mineralizadores da Sáude e Vida® transformam a água de torneira em água alcalina mineralizada, que hidrata 6x mais, auxilia na cura de enfermidades e retarda o envelhecimento celular."> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
        
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg bg-beneficios"> 
			<div class="container">
				<h1>Nossa Água <span>Saúde e Vida®</span> <i></i></h1>
				<p>Os purificadores, magnetizadores e mineralizadores da Sáude e Vida® transformam a água de torneira em água alcalina mineralizada, 
				que hidrata 6x mais, auxilia na cura de enfermidades e retarda o envelhecimento celular.</p>
			</div><!-- container -->	
		</div><!-- bg -->
	</section><!-- banner-pages -->	
		
	<section class="beneficios">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h2>Água Pura</h2>

					<p>A água que chega nas torneiras do cidadão comum é uma água tratada pelos reservatórios de cada cidade, porém essa água passar 
					por processos de filtragem e recebe também adição de cloro e outros processos químicos. Na grande maioria das vezes chega até a 
					nossa torneira uma água com altas dosagem desses produtos químicos, e também outras contaminações decorrentes ao caminho que a 
					água leva até chegar nas casas. O consumo dessa água contaminada pode trazer sérios problemas a saúde humana, inclusive no agravamento 
					de doenças crônicas como câncer, obesidade e outras doenças degenerativas.</p>
				</div><!-- col-12 -->
			</div><!-- row -->
			
			<div class="row justify-content-center">
				<div class="col-md-4 col-sm-8 col-12 image">
					<img src="<?=IMG?>destaques/beneficios-filtro-agua.jpg" />
				</div><!-- col-sm-4 col-12 -->
				
				<div class="col-md-8 col-sm-12 col-12">
					<p>Os purificadores da Saúde e Vida possuem 3 estágios exclusivos de filtragem:</p>

					<p>O <b>1º estágio</b> recebe a água da torneira e refiltra essa água eliminando elementos sólidos ao entrar em contato com o 
					material cerâmico microporoso.</p>

					<p>No <b>2º estágio</b> a água entra em contato com a parede interna do elemento filtrante com nanopartículas de prata coloidal, 
					que é capaz eliminar diversos tipos de bactérias patológicas (geradoras de doenças) e micro-organismos.</p>

					<p>Já no <b>3º estágio</b> a água entra em contato com o carvão ativado que reduz os metais pesados, retira odores e o gosto causado 
					pelo excesso de processos químicos de tratamento como o cloro.</p>
				</div><!-- col-sm-8 col-12 -->
			</div><!-- row -->
			
			<div class="row justify-content-center">
				<div class="col-12">
					<h2>Água Alcalina</h2>
					
					<p>Uma grande parte dos problemas de saúde tem como responsável a acidez do organismo (pH abaixo de 7). 
					Diversas doenças consideradas degenerativas se desenvolvem mais facilmente em organismos com a acidez elevada.</p>
				</div><!-- col-12 -->
				
				<div class="col-md-8 col-12 image">
					<img src="<?=IMG?>destaques/beneficios-nivel-da-agua.jpg" />
				</div><!-- col-12 -->

				<div class="col-12">
					<p>Estudos científicos comprovam, quanto mais alcalina for a água consumida (pH acima de 7), maior será o seu poder 
					de neutralização de resíduos ácidos e radicais livres. Essa forma de tratamento à base de água alcalina vem sendo 
					amplamente utilizada como medida preventiva e terapêutica para inúmeras doenças.</p>

					<p>Os Purificadores da Saúde e Vida com o uso do Super Magnetizador e o Super Mineralizar é capaz de transformar a água 
					da torneira em água leve, pura, alcalina (Ph entre 8 e 9.5), mineralizada e magnetizada. Uma água nessas condições 
					possui ação antioxidante e com alto poder de hidratação, hidrata 6x mais que a água de torneira.</p>
				</div><!-- col-12 -->

				<div class="col-12">
					<h2>Água Magnetizada</h2>

					<p>A água quando submetida ao campo magnético ocorre a ionização que promove a dissociação da molécula da água, H2O em 
					OH + H. A hidroxila (OH) reage com os minerais encontrados na água e isto faz com que suas moléculas se realinhem reduzindo a dureza da água.</p>
				</div><!-- col-12 -->			
			</div><!-- row -->
			
			<div class="row justify-content-center">
				<div class="col-md-4 col-sm-6 col-12 box">
					<img src="<?=IMG?>destaques/beneficios-antes-da-magnetizacao.jpg" />
					<p><b>Antes da magnetização:</b> Moléculas de água apresentam-se desordenadas, sendo assim mal aproveitadas pelo organismo por ser uma água pesada.</p>
				</div><!-- col-md-4 col-sm-6 col-12 -->
				
				<div class="col-md-4 col-sm-6 col-12 box">
					<img src="<?=IMG?>destaques/beneficios-depois-da-magnetizacao.jpg" />
					<p><b>Depois da magnetização:</b> Moléculas de água se agrupam com os minerais e são melhores aproveitadas pelo organismo por ser uma água leve.</p>
				</div><!-- col-md-4 col-sm-6 col-12 -->				
			</div><!-- row -->
			
			<div class="row">
				<div class="col-12">
					<p>Quando ingerirmos água magnetizada ocorrem dois fatos importantes: reduzimos os radicais livres 
					(moléculas instáveis que podem oxidar) do nosso organismo, e ainda aumentamos a formação de novas substâncias alcalinas.</p>

					<p>Entende-se que a água magnetizada e altamente benéfica à saúde, principalmente se associada a alimentos ricos em minerais. 
					Por conter um alto grau de alcalinização, a água magnetizada tem como efeito principal o reestabelecimento natural do organismo, 
					porque não está mais sob a agressão dos radicais livres e da acidez. Por este motivo, prevenimos doenças degenerativas.</p>

					<p>Podemos concluir que a água magnetizada é responsável por fazer uma limpeza das impurezas do corpo e promover o rejuvenescimento dos órgãos humanos.</p>
				</div><!-- col-12 -->
			</div><!-- row -->		
		</div><!-- container -->

		<div class="agua-alcalina">	
			<div class="container">
				<h2>7 Benefícios da Água Alcalina Magnetizada<i></i></h2>
				
				<div class="row">					
					<div class="col-sm-6 col-12">
						<p><span>1 - Estrutura óssea melhorada</span>
						A água alcalina magnetizada inibe o funcionamento do osteoclasto (célula óssea) para que ele não destrua o tecido ósseo.</p> 

						<p><span>2 - Células mais hidratadas</span>
						A água ionizada possui uma hidratação muito superior a água comum, fazendo com que os nutrientes consigam chegar mais facilmente 
						as células, e facilita a retirada de resíduos tóxicos do metabolismo celular.</p>

						<p><span>3 - Melhora da capacidade cognitiva</span>
						Por conta da maior hidratação e mario presença de minerais ocorrem reações químicas que melhoram a resposta do seu cérebro, 
						sistema nervoso e sistema muscular, permitindo que você reaja e processe as informações mais rapidamente.</p>

						<p><span>4 - Combate aos efeitos do envelhecimento celular</span>
						A água alcalina tem poder antioxidante que reduz os efeitos de oxidação dos radicais livres em nosso corpo.</p>
					</div><!-- col-sm-6 col-12 -->
					
					<div class="col-sm-6 col-12">
						<p><span>5 - Conserva a massa magra</span>
						A presença do magnésio na água tem uma grande importância para a preservação da massa magra. O magnésio em níveis adequados 
						estimula a perda de gordura e manutenção da massa magra.</p>

						<p><span>6 - Mais disposição no seu dia a dia</span>
						O magnésio é um grande doador de elétrons e faz com que a grande maioria dos processos biológicos ocorram de forma ordenada diariamente.</p>

						<p><span>7 - Auxilia no combate e prevenção de doenças</span>
						Estudos comprovam que a água alcalina ionizada magnetizada contribui na prevenção e tratamento de várias doenças como: obesidade, 
						osteoporose, diabetes, colesterol, triglicerídeos elevados, entre outras.</p>
					</div><!-- col-sm-6 col-12 -->
				</div><!-- row -->			
			</div><!-- container -->		
		</div><!-- agua-alcalina -->	
	</section><!-- beneficios -->
	
	<?php include("includes/linha-de-produtos.php"); ?>
	
	<?php include("includes/footer.php"); ?>

</body>
</html>