<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 6; //ACTION CADASTRO ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde" />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Saúde e Vida Transformando águas e mudando vidas">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde"> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->        
		
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg bg-distribuidor"> 
			<div class="container">			
				<h1>VENHA! FAÇA SEU CADASTRO <i></i></h1>
				<p>Faça parte de nossa rede e desfrute dos benefícios que oferecemos.</p>
			</div><!-- container -->	
		</div><!-- bg -->
	</section><!-- banner-pages -->
		
	<section class="distribuidor-cadastro">
		<div class="container">			
			<div class="row justify-content-center">
				<form method="post">
					<div class="dados-patrocinador">
                    	<div class="row">
                        	<div class="col-12">
                                <h2>Digite o nome do seu Patrocinador</h2>
                            
                                <h3>O que é um Patrocinador?</h3>
                                <p>O Patrocinador é o membro que lhe indicou a entrar na rede. Por isso a escolha correta do Patrocinador é importante pois é ela 
                                quem vai definir o desempenho de sua rede durante toda a sua trajetória. Caso você decida se cadastrar sem um Patrocinador nosso 
                           		sistema lhe posicionará na rede geral da EMPRESA.</p>
                    		</div><!-- cols -->
						
							<div class="col-sm-6 col-12">								
								<input type="text" name="patrocinador" placeholder="Digite o nome de usuário do seu Patrocinador"/>
							</div><!-- cols -->
										
							<div class="col-sm-6 col-12">								
								<button type="button"><i class="fa fa-check"></i> Validar Patrocinador</button>
							</div><!-- cols -->	
						</div><!-- row -->	
					</div><!-- dados-patrocinador -->	
															
					<div class="meus-dados">
						<h2>DADOS DE ACESSO</h2>
					
						<div class="row">
							<div class="col-sm-6 col-12">
								<label>Login</label>
								<input type="text" name="login" />
							</div><!-- cols -->
                            
							<div class="col-sm-6 col-12">
								<label>E-mail</label>
								<input type="text" name="email" />
							</div><!-- cols -->
                            
							<div class="col-sm-6 col-12">
								<label>Senha</label>
								<input type="password" name="pass" />
							</div><!-- cols -->
                            
							<div class="col-sm-6 col-12">
								<label>Confirmar Senha</label>
								<input type="password" name="confirm-pass" />
							</div><!-- cols -->
							
							<div class="col-sm-6 col-12">
								<label>Pin</label>
								<input type="password" name="pin" />
							</div><!-- cols -->
                            
							<div class="col-sm-6 col-12">
								<label>Confirmar Pin</label>
								<input type="password" name="confirm-pin" />
							</div><!-- cols -->
							
                            <h2>MEUS DADOS</h2>
                            
							<div class="col-12">
								<label>Nome</label>
								<input type="text" name="telefone" placeholder="DDD + Número"/>
							</div><!-- cols -->
                            
                            <div class="col-sm-6 col-12">
								<label>Tipo de Pessoa</label>
								<select name="pessoa">
									<option value="fisica">Física</option>
									<option value="juridica">Juridica</option>
								</select>
							</div><!-- cols -->
                            
                            <div class="col-sm-6 col-12">
								<label>Data de Nascimento</label>
								<input type="text" name="data_nascimento" />
							</div><!-- cols -->
                            
                            <div class="col-sm-6 col-12">
								<label>CPF / CNPJ</label>
								<input type="text" name="cpf" />
							</div><!-- cols -->
                            
                            <div class="col-sm-6 col-12">
								<label>RG / Ins. Estadual</label>
								<input type="text" name="rg" />
							</div><!-- cols -->
                            
                             <div class="col-sm-6 col-12">
								<label>Telefone</label>
								<input type="text" name="telefone" />
							</div><!-- cols -->
                            
                            <div class="col-sm-6 col-12">
								<label>Celular</label>
								<input type="text" name="celular" />
							</div><!-- cols -->
                            
                            <div class="col-sm-6 col-12">
								<label>Nome Completo da Mãe</label>
								<input type="text" name="filiacao_mae" placeholder="Nome da mãe"/>
							</div><!-- cols -->
							
							<div class="col-sm-6 col-12">
								<label>Nome Completo do Pai</label>
								<input type="text" name="filiacao_pai" placeholder="Nome do Pai"/>
							</div><!-- cols -->
                            
                            <div class="col-sm-6 col-12">
								<label>Estado Civil</label>
								<select name="estado_civil">
									<option value="casado">Casado</option>
									<option value="solteiro">Solteiro</option>
                                    <option value="outros">Outros</option>
								</select>
							</div><!-- cols -->
                            
                            <div class="col-sm-6 col-12">
								<label>Gênero</label>
								<select name="genero">
									<option value="Masculino">Masculino</option>
									<option value="feminino">Feminino</option>
								</select>
							</div><!-- cols -->
						</div><!-- row -->
                        					
						<h2>ENDEREÇO DE ENTREGA</h2>	
						
						<div class="row justify-content-center">
							<div class="col-sm-9 col-12">
								<label>Endereço</label>
								<input type="text" name="endereco" />
							</div><!-- cols -->
							
							<div class="col-sm-3 col-12">
								<label>Número</label>
								<input type="text" name="numero" />
							</div><!-- cols -->
							
							<div class="col-sm-6 col-12">
								<label>Complemento</label>
								<input type="text" name="complemento" />
							</div><!-- cols -->
							
							<div class="col-sm-6 col-12">
								<label>Bairro</label>
								<input type="text" name="bairro" />
							</div><!-- cols -->
							
							<div class="col-sm-4 col-12">
								<label>Cidade</label>
								<input type="text" name="cidade" />
							</div><!-- cols -->
							
							<div class="col-sm-4 col-12">
								<label>CEP</label>
								<input type="text" name="cep" />
							</div><!-- cols -->
							
							<div class="col-sm-4 col-12">
								<label>Estados</label>
								<select name="distrito">
									<option value="ac">Acre</option>
									<option value="al">Alagoas</option>
									<option value="am">Amazonas</option>
								</select>
							</div><!-- cols -->						
						</div><!-- row -->
                        
						<h2>CONTA BANCÁRIA</h2>
					
						<div class="row justify-content-center">					
							<div class="col-sm-6 col-12">
								<label>Banco ou Serviço</label>
								<input type="text" name="banco" />
							</div><!-- cols -->
                            
                            <div class="col-sm-6 col-12">
								<label>Tipo da Conta</label>
								<input type="text" name="conta" />
							</div><!-- cols -->
							
							<div class="col-sm-6 col-12">
								<label>Agência</label>
								<input type="text" name="agencia" />
							</div><!-- cols -->
                            
                            <div class="col-sm-3 col-12">
								<label>N°</label>
								<input type="text" name="numero" />
							</div><!-- cols -->
                            
                            <div class="col-sm-3 col-12">
								<label>Variação</label>
								<input type="text" name="variacao" />
							</div><!-- cols -->
                            
                            <div class="col-12">
                            	<label>
									<input type="checkbox" name="confirm" value="1" class="option-input checkbox">
									Declaro que li e concordo com os termos do contrato. <a href="<?=URL?>/termos-contrato.php" target="_blank">Clique aqui</a> para ler os termos.
								</label>
                            </div><!-- cols -->
                            
                            <div class="col-12">
                            	<button type="button" class="next"/><i class="fa fa-floppy-o"></i> CADASTRAR </button>
                            </div><!-- cols -->    
						</div><!-- row -->	
					</div><!-- dados-entrega -->
				</form>
			</div><!-- row -->
			
		</div><!-- container -->
	</section><!-- loja loja-interna -->	
        
	<?php include("includes/footer-loja.php"); ?>
	
</body>
</html>