<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 6; //ACTION DISTRIBUIDOR ?>
<!DOCTYPE html>
<html lang="br">
	<head>Distribuidor - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="A Saúde e Vida é uma empresa em expansão que está a procura de pessoas para compor a rede de distribuidores por todo o Brasil." />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Distribuidor - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="A Saúde e Vida é uma empresa em expansão que está a procura de pessoas para compor a rede de distribuidores por todo o Brasil."> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
        
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg bg-distribuidor"> 
			<div class="container">			
				<h1>Oportunidade de Negócio <span>Saúde e Vida®</span> <i></i></h1>
				<p>A Saúde e Vida é uma empresa em expansão que está a procura de pessoas para compor a rede de distribuidores por todo o Brasil. 
				Confira abaixo os benefícios que nossa rede de distribuidores possui.</p>
			</div><!-- container -->	
		</div><!-- bg -->
	</section><!-- banner-pages -->	
		
	<section class="distribuidor">
		<div class="container">
			<div class="row justify-content-center">
				<div class="col-sm-8 col-12">					
					<div class="movie">
						<a href="https://www.youtube.com/embed/JUs4DuqeDlo?rel=0" class="tube" frameborder="0" data-title="Oportunidade de Negócio Saúde e Vida®" data-toggle="lightbox" data-width="60%">
							<img src="http://i1.ytimg.com/vi/JUs4DuqeDlo/maxresdefault.jpg">
							<i class="fa fa-youtube-play" aria-hidden="true"></i>							
						</a>
					</div><!-- movi -->
				</div>				
			</div><!-- row -->
		
			<div class="row">
				<div class="col-md-6 col-12">
					<img src="<?=IMG?>destaques/oportunidade-de-negocio-beneficios.jpg" />
				</div><!-- col-md-6 col-12 -->
				
				<div class="col-md-6 col-12">
					<h2>São tantos benefícios que nossa proposta é praticamente irrecusável.</h2>

					<p>A Saúde e Vida é uma empresa que desde 2013 vem ganhando diversos novos distribuidores por todo o Brasil. 
					O principal motivo é as diversas formas de ganhos e bonificações que oferecemos para os nossos parceiros distribuidores. 
					São 8 formas de ganhos que você pode se beneficiar, além de muitas outras que são intangíveis como ser bem sucedido, 
					ser uma pessoa mais saudável e poder viver mais feliz com sua família.</p>
				</div><!-- col-md-6 col-12 -->
			</div><!-- row -->			
		</div><!-- container -->
		
		<div class="ganho-medio">
			<div class="container">					
				<h3>Ganhos médio mensal de <br/>R$ <span>1.000,00</span> até R$ <span>900.000,00</span> e plano de carreira</h3>
			</div><!-- col-sm-6 col-12 -->
		</div><!-- ganho-medio -->	
		
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-12">
					<h2>Infinitas vezes mais barato do que uma franquia de uma pequena empresa.</h2>

					<p>Para se tornar um distribuidor o interessado precisa adquirir um pacote de produtos iniciais, 
					mas o valor não chega nem perto do valor para adquirir uma franquia de uma empresa. </p>

					<p>No pacote de produtos inicial que é adquirido pelo distribuidor já é possivel ter um lucro de até 135% 
					na venda dos kits. O retorno é muito rápido e muito compensador, sem contar as outras diversas bonificações.</p>
				</div><!-- col-md-6 col-12 -->
				
				<div class="col-md-6 col-12">
					<img src="<?=IMG?>destaques/oportunidade-de-negocio-baixo-investimento.jpg" />
				</div><!-- col-md-6 col-12 -->
			</div><!-- row -->			
		</div><!-- container -->
		
		<div class="beneficios-sv">
			<a name="formas-de-ganhos" id="formas-de-ganhos"></a>
			<div class="container">
				<h2>Formas de Ganhos e Benefícios do Distribuidor <span>Saúde e Vida®</span> <i></i></h2>
				<p>São 8 formas de ganhos para nossos distribuidores, além de benefícios intangíveis como 
				qualidade de vida, saúde, treinamentos e ser feliz com a família. <i></i></p>			
				
				<div class="row">
					<div class="col-sm-6 col-12">
						<ul>
							<li><span>1</span><b>VENDAS DIRETAS</b>				<br/>Revenda dos produtos com lucros até 135%.</li>
							<li><span>2</span><b>BÔNUS DE INDICAÇÃO DIRETA</b>	<br/>Para cada indicação completa você ganha pontos que são transformados em dinheiro.</li>
							<li><span>3</span><b>INDICAÇÃO DIRETA</b>			<br/>Você ganha uma porcentagem das indicações que os seus indicados de 2º a 12º nível fizerem.</li>
							<li><span>4</span><b>BÔNUS BINÁRIO</b>				<br/>Sua menor equipe de indicados gera de 30% a 45% de pontos que convertem em dinheiro.</li>
						</ul>
					</div><!-- col-sm-6 col-12 -->
					
					<div class="col-sm-6 col-12">
						<ul>
							<li><span>5</span><b>BÔNUS RESIDUAL</b>		<br/>Cada recompra de kit de produtos que sua equipe de indicados até o 10º nível fizer você ganha uma porcentagem dos pontos.</li>
							<li><span>6</span><b>BÔNUS DE LIDERANÇA</b>	<br/>Com a evolução da sua equipe de indicados você pode ganhar mais de 7% dos pontos da recompra até o 12º nível de indicados.</li>
							<li><span>7</span><b>ATIVAÇÃO MENSAL</b>	<br/>Mantenha sua equipe ativa e ganhe um bônus fixo até o 10º nível dos indicados.</li>
							<li><span>8</span><b>PRÊMIAÇÕES EM VIAGENS, 
							CARROS E PRODUTOS ELETRÔNICOS</b><br/>A cada nível que o distribuidor sobe com as indicações e vendas é disponibilizado recompensas em forma de viagens, carros e produtos eletrônicos.</li>
						</ul>
					</div><!-- col-sm-6 col-12 -->
				</div><!-- row -->	
			</div><!-- container -->		
		</div><!-- beneficios-sv -->
		
		<div class="adicionais-sv">
			<a name="clube-de-vantagens" id="clube-de-vantagens"></a>
			<div class="container">
				<h2>Benefícios Adicionais da Ativação Mensal <span>Saúde e Vida®</span> <i></i></h2>
				<p>Mantendo a sua ativação mensal em dia você ainda tem direito à diversos benefícios.</p>			
				
				<div class="row">
					<div class="col-sm-6 col-12">
						<ul>
							<li>Plano Odontológico Individual</li>
							<li>Seguro de Vida <span>(Distribuidor e Cônjuge)</span></li>
							<li>Sorteio Mensal de R$ 20.000,00</li>
							<li>Assistência Funeral Estendido Prime</li>
						</ul>
					</div><!-- col-sm-6 col-12 -->
					
					<div class="col-sm-6 col-12">
						<ul>
							<li>Cesta Básica para a Família <span>(em caso de morte  do titular)</span></li>
							<li>Assistência Residencial </li>
							<li>Assistência Veículo <span>(carro ou moto)</span></li>
							<li>Clube de Vantagens <span>(Descontos e Benefícios em lojas)</span></li>
						</ul>
					</div><!-- col-sm-6 col-12 -->
				</div><!-- row -->	
			</div><!-- container -->		
		</div><!-- adicionais-sv -->
		
		<div class="container">
			<div class="row m-bottom">
				<div class="col-md-6 col-12">
					<img src="<?=IMG?>destaques/oportunidade-de-negocio-ganhos-maiores.jpg" />
				</div><!-- col-md-6 col-12 -->
				
				<div class="col-md-6 col-12">
					<h2>Quanto mais pessoas, mais você ganha!</h2>

					<p>Nossa rede de distribuidores é seleta e por indicação, ou seja, você entra em nossa rede somente através da indicação de um distribuidor.</p>
					<p>Quanto mais pessoas você indicar para participar da rede, mais bonificações, prêmios e dinheiro você irá ganhar. </p>
					<p>Nossos produtos oferecem saúde e qualidade de vida para os consumidores. A demanda é grande e você terá facilidade para 
					comercializar e ter lucro sobre suas vendas.</p>
				</div><!-- col-md-6 col-12 -->
			</div><!-- row -->
			
			<div class="row m-bottom">
				<div class="col-md-6 col-12">
					<h2>Requisitos para se tornar um Distribuidor Autorizado Saúde e Vida.</h2>

					<p>O primeiro requisito é acreditar no negócio, depois você precisará ser indicado por um distribuidor oficial da Saúde e Vida. 
					Após a indicação você precisará escolher entre o Kit de produtos PRATA ou OURO, e finalmente ao adquirir seu kit, você estará 
					cadastrado e poderá se beneficiar das vantagens de ser um Distribuidor Oficial Saúde e Vida.</p>
				</div><!-- col-md-6 col-12 -->
				<div class="col-md-6 col-12">
					<img src="<?=IMG?>destaques/oportunidade-de-negocio-como-se-tornar-distribuidor.jpg" />
				</div><!-- col-md-6 col-12 -->
			</div><!-- row -->	
			
			<div class="cadastre">
				<a href="<?=URL?>/cadastro">CLIQUE AQUI PARA SE CADASTRA COMO DISTRIBUIDOR</a>
				<p><b>IMPORTANTE:</b> Para ser um distribuidor Saúde e Vida você precisa ser indicado por um
				Distribuidor Autorizado Saúde e Vida. Caso tenha dúvidas sobre o assunto clique aqui.</p>
			</div>
		</div><!-- container -->

		<div class="depoimentos-distribuidor">
			<div class="container">
				<h2>Casos de Sucesso dos Distribuidores<i></i></h2>
				
				<div class="row justify-content-center">
					<div class="col-md-8 col-12">
						<div id="TextDepoimento" class="carousel slide " data-ride="carousel">		
							<div class="carousel-inner">
								<i class="flaticon-left-quotes-sign"></i>
								
								<div class="carousel-item active">																
									<p>Eu senti muita dor de cabeça, queimação no estomago, dor e inchaço nas pernas, tonturas. 
                                    E depois do uso contínuo do magnetizador eu melhorei muito e recomendo o produto"</p>
									<h3>Dona Adelina - <br><span>Cacoal / RO</span></h3>  
								</div><!-- carousel-item -->
								
								<div class="carousel-item">								
									<p>A minha saúde não estava boa, me sentia muito inchada, dor no estômago e depois do uso do 
                                    aparelho de magnetizador e mineralizador eu não me sinto mais inchada, minha visão melhorou e 
                                    até minha pressão melhorou, tinha dia que eu tomava mais de 4 rémedios de pressão agora eu 
                                    fico até semanas sem tomar.</p>
									<h3>Aparecida - <br><span>Cacoal / RO</span></h3>                        
								</div><!-- carousel-item -->
							</div><!-- carousel-inners -->						
						</div><!-- TextDepoimento -->
					</div><!-- cols -->
				</div><!-- row -->	
			</div><!-- container -->	
		</div>
	</section><!-- distribuidor -->
		
	<?php include("includes/footer.php"); ?>

</body>
</html>