<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 4; //ACTION LOJA ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Loja - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde" />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Loja - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde"> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
        
		
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg-loja"> 
			<div class="container">			
				<h1>FORMA DE ENVIO <i></i></h1>				
			</div><!-- container -->	
		</div><!-- bg-loja -->
	</section><!-- banner-pages -->	
		
	<section class="loja loja-frete">    	
        <div class="side clearfix">
			<div class="right">
				Bem Vindo <b>Tarcísio</b>
				<a href="" class="logout">[ sair ]</a><!-- login -->
			</div>	
    	</div><!-- side -->
		
		<div class="container">
			<nav aria-label="breadcrumb">
			  <ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="#">Todos os Produtos</a></li>
				<li class="breadcrumb-item"><a href="#">Carrinho de Compras</a></li>
				<li class="breadcrumb-item"><a href="#">Login</a></li>
				<li class="breadcrumb-item active" aria-current="page"><span>Frete</span></li>
			  </ol>
			</nav>
		</div><!-- container -->
		
		<div class="container">
			<div class="row justify-content-center box-etapas">
            	<div class="etapas check"><i class="flaticon-supermarket"></i>		</div><!-- etapas -->
				<div class="etapas check"><i class="flaticon-user-silhouette"></i>	</div><!-- etapas -->
				<div class="etapas active"><i class="flaticon-delivery-truck"></i>	</div><!-- etapas -->
				<div class="etapas"><i class="flaticon-coin"></i>					</div><!-- etapas -->
				<div class="etapas"><i class="flaticon-checked"></i>				</div><!-- etapas -->           
            </div><!-- row -->
			
			<div class="row">				
                            <form action="loja-pagamento.php" method="post">
					<h2>SELECIONE A FORMA DE ENVIO</h2>
				
					<h3>Correios</h3>
                                        
					<label>
                                            <input type="radio" class="option-input radio" name="entrega" value="" required> SEDEX (Entrega em aprox. 6 dias) = R$ 20,10
					</label>
					
					<label>
						<input type="radio" class="option-input radio" name="entrega" value=""> PAC (Entrega em aprox. 10 dias) = R$ 18,80
					</label>
						
					<h3>Retirar na Franquia</h3>	
						
					<label>
                                            <input type="radio" class="option-input radio" name="retirada" value="" required> 
						UNIDADE RIO BRANCO / AC
						Endereço da unidade, 000 - BAIRRO - 00000-000 - RIO BRANCO/AC
					</label>
						
					<label>
						<input type="radio" class="option-input radio" name="retirada" value="">
						UNIDADE CUIABÁ / MT
						Endereço da unidade, 000 - BAIRRO - 00000-000 - RIO BRANCO/AC
					</label>
					
					<label>
						<input type="radio" class="option-input radio" name="retirada" value="">
						UNIDADE PORTO VELHO / MT
						Endereço da unidade, 000 - BAIRRO - 00000-000 - RIO BRANCO/AC
					</label>
					
					<label>
						<input type="radio" class="option-input radio" name="retirada" value="">
						UNIDADE CACOAL / RO
						Endereço da unidade, 000 - BAIRRO - 00000-000 - RIO BRANCO/AC
					</label>
					
					<label>
						<input type="radio" class="option-input radio" name="retirada" value="">
						UNIDADE CAMPINAS / SP
						Endereço da unidade, 000 - BAIRRO - 00000-000 - RIO BRANCO/AC
					</label>
						
					<div class="row justify-content-center">
						<a href="loja-login.php" class="voltar"><i class="fa fa-backward"></i> VOLTAR REGISTRO</a>
                                                <button type="submit" class="next"><i class="fa fa-forward"></i> CONTINUAR PARA PAGAMENTO</button>
					</div><!-- row -->
				</form>				
			</div><!-- row -->
			
		</div><!-- container -->
	</section><!-- loja loja-interna -->	
        
	<?php include("includes/footer-loja.php"); ?>
	
</body>
</html>