<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 4; //ACTION LOJA ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Loja - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde" />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>/loja"> 
		<meta property="og:title" 		content="Loja - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde"> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icon/favicon.ico"           rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg"          rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css"             rel="stylesheet"><!-- Css -->
        <link type="text/css" href="<?=URL?>/css/bootstrap.min.css" 	rel="stylesheet"><!-- bootstrap -->
        <link type="text/css" href="<?=URL?>/css/flaticon.css" 	rel="stylesheet"><!-- flaticon -->
        <link type="text/css" href="<?=URL?>/css/responsive.css" 	rel="stylesheet"><!-- responsive -->
        <link type="text/css" href="<?=URL?>/css/lightbox.css" 	rel="stylesheet"><!-- lightbox -->
        <link type="text/css" href="<?=URL?>/css/lightbox.min.css" 	rel="stylesheet"><!-- lightbox.min -->
        <link type="text/css" href="<?=URL?>/css/starability-all.min.css" 	rel="stylesheet"><!-- starability-all -->
        <link type="text/css" href="<?=URL?>/css/xzoom.css" 	rel="stylesheet"><!-- xzoom -->
        <link type="text/css" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900" 	rel="stylesheet"><!-- googleapis -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
        
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg-loja"> 
			<div class="container">			
				<h1>Loja Virtual <span>Saúde e Vida®</span> <i></i></h1>				
			</div><!-- container -->	
		</div><!-- bg-loja -->
	</section><!-- banner-pages -->	
		
	<section class="loja">
    	<?php include("includes/side-loja.php"); ?>
        
		<div class="container">
			<h2>Purificadores de Água</h2>
		
			<div class="row">
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href=""><img src="<?=LOJA?>palmilha-de-gel-com-infravermelho-longo-e-magnetico-saude-e-vida.jpg" /></a></div><!-- image -->
						<a href=""><h3>Palmilha de gel com infravermelho - Saúde e Vida</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>1.200,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 90,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
				
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href=""><img src="<?=LOJA?>pulseira-magnetica-saude-e-vida.jpg" /></a></div><!-- image -->
						<a href=""><h3>Pulseira magnética - Saúde e Vida</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>1.200,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 150,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
				
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href="loja-interno.php"><img src="<?=LOJA?>super-magnetizador-3860gauss-saude-e-vida.jpg" /></a></div><!-- image -->
						<a href=""><h3>Magnetizador Portatil</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>500,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 270,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
				
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href=""><img src="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador-abastecedor-automatico.jpg" /></a></div><!-- image -->
						<a href=""><h3>Purificador para base natural / com abastecimento automático - Saúde e Vida</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>3.200,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 1.146,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
				
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href=""><img src="<?=LOJA?>purificador-14L-saude-e-vida-para-base-gelada-magnetizador-mineralizador-abastecimento-automatico.jpg" /></a></div><!-- image -->
						<a href=""><h3>Purificador para base gelada / com abastecimento automático - Saúde e Vida</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>3.200,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 1.264,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
				
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href=""><img src="<?=LOJA?>squeeze-de-inox-saude-e-vida.jpg" /></a></div><!-- image -->
						<a href=""><h3>Squeezer de 700ML - Saúde e Vida</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>3.200,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 98,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
				
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href=""><img src="<?=LOJA?>purificador-14L-saude-e-vida-com-base-natural-magnetizador-mineralizador.jpg" /></a></div><!-- image -->
						<a href=""><h3>Kit completo para base natural (Purificador + O combo) - Saúde e Vida</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>3.200,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 2.030,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
				
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href=""><img src="<?=LOJA?>purificador-14L-saude-e-vida-para-base-gelada.jpg" /></a></div><!-- image -->
						<a href=""><h3>Kit completo para base gelada - Saúde e Vida</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>3.200,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 2138,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
				
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href=""><img src="<?=LOJA?>elementos-filtrantes-saude-e-vida-3unidades.jpg" /></a></div><!-- image -->
						<a href=""><h3>KIT Refil para o purificador 3 velas - Saúde e Vida</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>1.200,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 195,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
				
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href=""><img src="<?=LOJA?>elementos-filtrantes-saude-e-vida-4unidades.jpg" /></a></div><!-- image -->
						<a href=""><h3>KIT Refil 4 velas - Saúde e Vida</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>1.200,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 259,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
				
				<div class="col-lg-3 col-md-4 col-sm-6 col-12">
					<div class="produto">
						<div class="image"><a href=""><img src="<?=LOJA?>super-mineralizador-h+-saude-e-vida.jpg" /></a></div><!-- image -->
						<a href=""><h3>Combo Saúde e Vida (Super Magnetizador + Super H+)</h3></a>
						<div class="valor">
							<div class="old-value">De R$ <span>1.200,00</span></div><!-- old-value -->
							<div class="avista">por <b>R$ 1069,00</b> à vista</div><!-- avista -->
							<div class="parcelas">ou parcelado em até <b>3x s/ juros</b></div><!-- parcelas -->
						</div><!-- valor -->	
						
						<a href="loja-interno.php" class="more">MAIS DETALHES <i class="fa fa-search"></i></a>
					</div><!-- produtos -->	
                </div><!-- cols -->
            </div><!-- row -->
			
			<div class="row">				
				<nav aria-label="Loja" class="loja-pagination">
				  <ul class="pagination">
					<li class="page-item disabled">
						<a class="page-link" href="#" tabindex="-1" aria-label="Previous"><span aria-hidden="true">«</span><span class="sr-only">Voltar</span></a>
					</li>
					
					<li class="page-item active"><a class="page-link" href="#">1<span class="sr-only">(current)</span></a></li>
					<li class="page-item"><a class="page-link" href="#">2</a></li>
					<li class="page-item"><a class="page-link" href="#">3</a></li>			
					
					<li class="page-item ">
						<a class="page-link" href="#" aria-label="Next"><span aria-hidden="true">»</span><span class="sr-only">Próximo</span></a>
					</li>
				  </ul>
				</nav>					
			</div>
		</div><!-- container -->
	</section><!-- sobre -->	
        
	<?php include("includes/footer.php"); ?>

</body>
</html>