<?php require_once("class/CONFIG.php"); $_SESSION['page'] = 2; //ACTION PRODUTOS ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Produtos - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Quem já conhece todos os produtos da Saúde e Vida® sabe que não consegue mais viver sem. Nossos produtos trazem tantos benefícios a sua saúde que você irá se arrepender de não ter conhecido antes." />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Produtos - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Quem já conhece todos os produtos da Saúde e Vida® sabe que não consegue mais viver sem. Nossos produtos trazem tantos benefícios a sua saúde que você irá se arrepender de não ter conhecido antes."> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
        
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg bg-produtos">
			<div class="container">
				<h1>Linha de Produtos <span>Saúde e Vida®</span> <i></i></h1>
				<p>Quem já conhece todos os produtos da Saúde e Vida® sabe que não consegue mais viver sem. 
				Nossos produtos trazem tantos benefícios a sua saúde que você irá se arrepender de não ter conhecido antes.</p>
			</div><!-- container -->	
		</div><!-- bg -->
	</section><!-- banner-pages -->	
		
	<section class="produtos">
		<div class="container">
			<img src="<?=IMG?>banner/linha-de-produtos.jpg" usemap="#Map" />
			<map name="Map">
				<area shape="poly" class="scroll" coords="33,432,29,521,47,531,50,562,74,568,73,531,94,526,93,432" href="#Refil-de-Velas-Filtrantes-Saúde-e-Vida">
				<area shape="poly" class="scroll" coords="113,483,120,623,126,640,194,642,202,622,207,504,198,443,135,442,111,483" href="">
				<area shape="poly" class="scroll" coords="45,600,47,675,92,691,113,680,113,596,62,588" href="">
				<!--area shape="poly" coords="237,634,235,761" href="#modelo4"-->
				<area shape="poly" class="scroll" coords="212,564,210,685,221,699,258,699,278,686,275,650,276,567,265,553,232,551" href="#Super-Mineralizador">
				<area shape="poly" class="scroll" coords="274,664,343,675,439,669,501,654,493,587,486,459,480,278,459,263,334,255,261,275,260,417,259,452,264,572" href="#Purificador-de-Água-com-Base-Natural">
				<area shape="poly" class="scroll" coords="512,301,509,442,512,577,543,598,588,601,595,650,647,653,657,606,717,597,719,576,726,565,739,559,739,554,737,459,735,310,722,290,661,268,573,270,532,277" href="#Purificador-de-Água-para-Base-Gelada">
				<area shape="poly" class="scroll" coords="748,436,767,445,763,546,766,623,791,633,820,622,828,540,827,469,821,423,790,428,754,424" href="#Squeeze-Saúde-e-Vida-700ml">
				<area shape="poly" class="scroll" coords="875,361,847,416,868,493,888,543,921,541,937,562,963,567,1010,469,997,374,973,357" href="#Palmilhas-de-Gel-Magnética-com-Infravermelho-Longo">
				<area shape="poly" class="scroll" coords="855,539,876,541,888,579,899,580,900,538,924,539,930,571,940,583,974,586,987,624,992,683,923,694,851,704,831,668,833,599,850,589" href="#Pulseira-Magnética-Saúde-e-Vida">
				<area shape="poly" class="scroll" coords="704,602,701,683,717,698,763,692,758,559,739,552,706,556,702,577" href="#Super-Magnetizador-3860-gauss">
			</map>
		</div><!-- container -->
		
        <a name="purificadores-de-agua" id="purificadores-de-agua"></a>		
		<h2>Purificadores de Água<i></i></h2>
		
		<div class="row box justify-content-center" id="Purificador-de-Água-com-Base-Natural" name="Purificador-de-Água-com-Base-Natural">
			<div class="col-md-6 col-sm-10 col-12">
				<img src="<?=IMG?>produtos/linha-de-produtos-purificador-natural.jpg" />
			</div>
			
			<div class="col-md-6 col-sm-12 col-12">
				<h3>Purificador de Água com Base Natural</h3>

				<p>O Purificador que transforma a água da torneira em água considerada ideal para a saúde: 
				Pura e Alcalina com o Ph entre 7.5 e 9.5. Uma água nessas condições possui ação antioxidante 
				e com alto poder de hidratação.</p>

				<p>Este modelo possui uma base que facilita o apoio em qualquer tipo de superfície plana. 
				Seu abastecimento pode ser feito de forma manual ou automática com o uso do Kit de 
				abastecimento automático *Item não incluso.</p> 

				<p>O Purificador de água com Base Natural é compatível com o uso de Magnetizadores, 
				Ionizadores e também utiliza-se de 3 elementos filtrantes de cerâmica de lambrete 
				microporosa com carvão ativado.</p> 

				<b>BENEFÍCIOS:</b>
				<p>• Ausente de contaminantes como bactérias, vírus, cloro, metais tóxicos entre outros.</p>
				<p>• Água alcalina e rica em minerais que combate a acidez e auxilia na recuperação de diversas doenças.</p>
				<p>• Processo antioxidante que combate o envelhecimento celular.</p>
				<p>• A água ionizada hidrata muito mais que a água comum, contribui para a melhoria das 
				funções orgânicas e ainda auxilia no emagrecimento.</p>
				
				<a href="">VER NA LOJA <i class="flaticon-right-arrow"></i></a>
			</div>
		</div><!-- row -->
		
		<div class="row box justify-content-center" id="Purificador-de-Água-para-Base-Gelada" name="Purificador-de-Água-para-Base-Gelada">
			<div class="col-md-6 col-sm-10 col-12">
				<img src="<?=IMG?>produtos/linha-de-produtos-purificador-gelado.jpg" />
			</div>
			
			<div class="col-md-6 col-sm-12 col-12">
				<h3>Purificador de Água para Base Ge lada</h3>

				<p>Este Purificador transforma a água da torneira em água considerada ideal para a saúde: Pura e Alcalina com o Ph 
				entre 7.5 e 9.5. Uma água nessas condições possui ação antioxidante e com alto poder de hidratação.</p>

				<p>O modelo para base gelada deve ser usado em conjunto com um bebedouro ou base climatizante *itens não incluso. 
				O abastecimento de água pode ser feito de forma manual ou automática com o uso do Kit de abastecimento automático *item não incluso. </p>

				<p>O Purificador de água para base gelada é compatível com o uso de Magnetizadores, Ionizadores e utiliza-se de 4 
				elementos filtrantes de cerâmica de lambrete microporosa com carvão ativado. </p>

				<b>BENEFÍCIOS:</b>
				<p>• Ausente de contaminantes como bactérias, vírus, cloro, metais tóxicos entre outros.</p>
				<p>• Água alcalina e rica em minerais que combate a acidez e auxilia na recuperação de diversas doenças.</p>
				<p>• Processo antioxidante que combate o envelhecimento celular.</p>
				<p>• A água ionizada hidrata muito mais que a água comum, contribui para a melhoria das funções orgânicas e ainda auxilia no emagrecimento.</p>

				<a href="">VER NA LOJA <i class="flaticon-right-arrow"></i></a>	
			</div>
		</div><!-- row -->
		
		<div class="row box justify-content-center" id="Refil-de-Velas-Filtrantes-Saúde-e-Vida" name="Refil-de-Velas-Filtrantes-Saúde-e-Vida">
			<div class="col-md-6 col-sm-10 col-12">
				<img src="<?=IMG?>produtos/linha-de-produtos-refil-velas-filtrantes.jpg" />
			</div>
			
			<div class="col-md-6 col-sm-12 col-12">
				<h3>Refil de Velas Filtrantes Saúde e Vida</h3>

				<p>O Refil de Vela Filtrante Saúde e Vida é o responsável por filtrar a água natural retirando os elementos sólidos, 
				impurezas, bactérias, micro-organismos, reduzir odores e diminuir a concentração de cloro além de reduzir metais 
				pesados, agrotóxicoos, adubos químicos e thrialometano.</p>

				<p>Nosso Refil de Vela Filtrante Saúde e Vida é composto de 3 camadas filtrantes, sendo o 1º estágio composto de 
				material cerâmico microporoso, no 2º estágio passa pelo revestimento com nanoparticulas de prata coloidal que 
				elimina as bactérias e no seu 3º estágio o contato com o carvão ativado que é o responsável por retirar odores, 
				excesso de cloro e outros metais pesados dá água.</p>

				<p>Temos Kits de Refil de Velas com diferentes quantidades para atender todos os produtos e clientes Saúde e Vida.</p>

				<b>BENEFÍCIOS:</b>
				<p>• 3 estágios de filtragem para a água de torneira;</p>
				<p>• Elimina mais de 16 tipos de bactérias patogêncas presente na água de torneira;</p>
				<p>• Processo Antioxidante que combate o envelhecimento celular.</p>
				<p>• Melhora a oxigenação da água deixando a água mais leve e pura,</p>
				
				<a href="">VER NA LOJA <i class="flaticon-right-arrow"></i></a>
			</div>
		</div><!-- row -->
		
        <a name="mineralizadores-magnetizadores" id="mineralizadores-magnetizadores"></a>	
		<h2>Mineralizadores e Magnetizadores de água<i></i></h2>
		
		<div class="row box justify-content-center" id="Super-Mineralizador" name="Super-Mineralizador">
			<div class="col-md-6 col-sm-10 col-12">
				<img src="<?=IMG?>produtos/linha-de-produtos-mineralizador-h+.jpg" />
			</div>
			
			<div class="col-md-6 col-sm-12 col-12">
				<h3>Super Mineralizador H+</h3>

				<p>O Super Mineralizador H+ é revestido em aço inoxidável para garantir estabilidade e durabilidade ao produto. 
				Seu interior é composto por pedras de dolomita, que em contato com a água, libera constantemente o cálcio, 
				magnésio e a turmalina negra que em contato com a água, converte-se em ferro, oxigênio, hidrogênio, potássio, 
				silício, boro, lítio manganês, flúor e sódio para proporcionar o teor mineral necessário à formação dos hidróxidos 
				alcalinos, que são extremamente necessários para o combate a acidez e equilíbrio do organismo humano.</p>

				<b>BENEFÍCIOS:</b>
				<p>• Libera minerais ao contato com a água ;</p>
				<p>• Auxilia na qualidade alcalina da água;</p>
				<p>• Combate a acidez equilibrando o organismo humano.</p>

				<p>USO: O Super Mineralizador H+ é um produto fantástico, podendo ser usado em quase todos os tipos de recipientes. 
				Tem aproximadamente 8,5cm e cabe em vários tipos de recipientes como filtros de barro, bebedouros, garrafas térmicas 
				(tipo p/ viagem), jarras d’água.</p>
				
				<a href="">VER NA LOJA <i class="flaticon-right-arrow"></i></a>		
			</div>
		</div><!-- row -->
		
		<div class="row box justify-content-center" id="Super-Magnetizador-3860-gauss" name="Super-Magnetizador-3860-gauss">
			<div class="col-md-6 col-sm-10 col-12">
				<img src="<?=IMG?>produtos/linha-de-produtos-magnetizador.jpg" />
			</div>
			
			<div class="col-md-6 col-sm-12 col-12">
				<h3>Super Magnetizador 3860 gauss</h3>

				<p>O Super Magnetizador 3860 gauss portátil é um produto que promove a ionização da água, assim como a redução 
				da dureza e tensão superficial. Este efeito é obtido ao liberar fluxo magnético na água devido a imãs corretamente 
				orientados com o objetivo principal de efetuar a dissociação molecular da água. O procedimento melhora as 
				características físico-químicas da água, aumentando a sua alcalinidade e promove a retirada de metais (íons ferruginosos) 
				encontrados na água atraindo-os para o corpo do aparelho. Para isso, é fundamental a sua potência de 3860 Gauss 
				(densidade de fluxo magnético). </p>

				<p>DURABILIDADE: Nosso produto é blindado e revestido em aço inoxidável 316, não enferruja e tem durabilidade de 
				aproximadamente 30 anos e não necessita de manutenção.</p>

				<b>BENEFÍCIOS:</b>
				<p>• Promove a alcalinização da água eliminando a acidez;</p>
				<p>• Reduz os radicais livres do organismo;</p>
				<p>• Deixa a água mais leve e diurética;</p>
				<p>• Retira os íons ferruginosos da água.</p>

				<p>USO: O Super Magnetizador 3860 gauss portátil pode ser usado em recipientes como filtros de barro, bebedouros e até dentro 
				de squeeze’s devido ao seu formato menor e portátil. </p>
				
				<a href="">VER NA LOJA <i class="flaticon-right-arrow"></i></a>				
			</div>
		</div><!-- row -->		
		
		<div class="row box justify-content-center" id="box-produtos">
			<div class="col-md-6 col-sm-10 col-12">
				<img src="<?=IMG?>produtos/linha-de-produtos-magnetizador-portatil.jpg" />
			</div>
			
			<div class="col-md-6 col-sm-12 col-12">
				<h3>Super Magnetizador 3860 gauss - Portátil</h3>

				<p>O Super Magnetizador 3860 gauss portátil é um produto que promove a ionização da água, 
				assim como a redução da dureza e tensão superficial. Este efeito é obtido ao liberar fluxo 
				magnético na água devido a imãs corretamente orientados com o objetivo principal de efetuar a 
				dissociação molecular da água. O procedimento melhora as características físico-químicas da água, 
				aumentando a sua alcalinidade e promove a retirada de metais (íons ferruginosos) encontrados na água 
				atraindo-os para o corpo do aparelho. Para isso, é fundamental a sua potência de 3860 Gauss (densidade de fluxo magnético). </p>

				<p>DURABILIDADE: Nosso produto é blindado e revestido em aço inoxidável 316, não enferruja e tem durabilidade de 
				aproximadamente 30 anos e não necessita de manutenção.</p>

				<b>BENEFÍCIOS:</b>
				<p>• Promove a alcalinização da água eliminando a acidez;</p>
				<p>• Reduz os radicais livres do organismo;</p>
				<p>• Deixa a água mais leve e diurética;</p>
				<p>• Retira os íons ferruginosos da água.</p>

				<p>USO: O Super Magnetizador 3860 gauss portátil pode ser usado em recipientes como filtros de barro, bebedouros e até 
				dentro de squeeze’s devido ao seu formato menor e portátil. </p>
				
				<a href="">VER NA LOJA <i class="flaticon-right-arrow"></i></a>		
			</div>
		</div><!-- row -->
		
        <a name="acessorios" id="acessorios"></a>		
		<h2>Acessórios Saúde e Vida<i></i></h2>
		
		<div class="row box justify-content-center" id="Palmilhas-de-Gel-Magnética-com-Infravermelho-Longo" name="Palmilhas-de-Gel-Magnética-com-Infravermelho-Longo">
			<div class="col-md-6 col-sm-10 col-12">
				<img src="<?=IMG?>produtos/linha-de-produtos-palmilhas-de-gel-magnetica.jpg" />
			</div>
			
			<div class="col-md-6 col-sm-12 col-12">
				<h3>Palmilhas de Gel Magnética c/ Infravermelho Longo</h3>

				<p>As palmilhas de Gel Magnética da Saúde e Vida foram desenvolvidas para promover o alívio de dores nos pés e 
				proporcionar os mesmos benefícios que uma massagem. </p>

				<p>O corpo da palmilha é composto de orifícios para escoamento do suor, relevos em pontos estratégicos com objetivo de 
				promover um massageamento característico nas terminações nervosas da sola do pé. </p>

				<p>Nossas palmilhas de gel possuem também imãs de magneto prata localizados na região do calcanhar que auxiliam na 
				circulação sanguínea, oxigenação dos tecidos,  transporte de substâncias e reparação de estrutura lesadas. Além dos 
				elementos compostos nas Palmilhas de Gel Magnética Saúde e Vida ainda possui um elemento infravermelho longo que emite 
				uma onda eletromagnética que atua diretamente no metabolismo, cicatrização celular e promove a liberação de substâncias químicas endógenas.</p>

				<b>BENEFÍCIOS:</b>
				<p>• Promove a sensação de pés massageados;</p>
				<p>• Ajuda no combate a ansiedade e o estresse;</p>
				<p>• Facilita a circulação sanguínea nos pés;</p>
				<p>• Trabalha o metabolismo e ajuda no transporte de substâncias pelo corpo;</p>
				<p>• Mantém os pés secos e livre de umidade.</p>

				<p>USO: As Palmilhas de Gel Magnética c/ Infravermelho Longo da Saúde e Vida são de uso em conjunto com o seus calçados e 
				pode ou não ser usado com meia e outras palmilhas.</p>

				<p>CONTRAINDICAÇÃO: Por possuir imãs magnéticos esse produto é contraindicado para pacientes portadores de marca-passo.</p>
				
				<a href="">VER NA LOJA <i class="flaticon-right-arrow"></i></a>				
			</div>
		</div><!-- row -->
		
		<div class="row box justify-content-center" id="Pulseira-Magnética-Saúde-e-Vida" name="Pulseira-Magnética-Saúde-e-Vida">
			<div class="col-md-6 col-sm-10 col-12">
				<img src="<?=IMG?>produtos/linha-de-produtos-pulseira-magnetica.jpg" />
			</div>
			
			<div class="col-md-6 col-sm-12 col-12">
				<h3>Pulseira Magnética Saúde e Vida</h3>

				<p>As Pulseiras Magnéticas Saúde e Vida contêm um holograma com ímã de neodímio, no qual, emite frequências que 
				reagem positivamente com o campo magnético de seu corpo para amplificar a comunicação de cada célula. Quando 
				as células se comunicam melhor, o corpo trabalha melhor, aprimorando o equilíbrio, força, flexibilidade e circulação sanguínea.</p>

				<p>A pulseira Saúde e Vida ainda tem o benefício do Infravermelho Longo. A produção da pulseira passa também por processos 
				altamente sofisticados que misturam platina, titânio e alumínio. Estes elementos emanam ondas eletromagnéticas que possuem 
				o mesmo efeito dos raios solares benéficos para nosso corpo, e ajuda na liberação de toxinas que combatem o ácido lático.</p>

				<p>Nossas pulseiras possuem um design moderno que reúne elegância, discrição e conforto. O acabamento é impecável, com um exclusivo 
				fecho magnético que facilita o abrir e fechar de um modo divertido e atraente.</p>

				<p>As Pulseiras Magnéticas Saúde e Vida são comercializadas em diversas cores para você usar e colecionar.</p>

				<b>BENEFÍCIOS:</b>
				<p>• Melhora o metabolismo e sistema imunológico;</p>
				<p>• Ajuda na circulação sanguínea, eliminação de impurezas e radicais livres;</p>
				<p>• Facilita no combate ao ácido lático (Responsável pela fadiga muscular);</p>
				<p>• Ajuda no alívio de dores aumentando a flexibilidade;</p>
				<p>• Tem papel importante na aceleração da cicatrização.</p>
				
				<a href="">VER NA LOJA <i class="flaticon-right-arrow"></i></a>		
			</div>
		</div><!-- row -->
		
		<div class="row box justify-content-center" id="Squeeze-Saúde-e-Vida-700ml" name="Squeeze-Saúde-e-Vida-700ml">
			<div class="col-md-6 col-sm-10 col-12">
				<img src="<?=IMG?>produtos/linha-de-produtos-squeeze.jpg" />
			</div>
			
			<div class="col-md-6 col-sm-12 col-12">
				<h3>Squeeze Saúde e Vida 700ml</h3>

				<p>O squeeze Saúde e Vida 700ml tem seu corpo produzido em aço inox com capacidade de 700 ml e uma pequena alça e tampa. 
				O squeeze produzido em aço inox são os mais indicado por especialista por ser um produto mais fácil de limpar, higiênico 
				e não há riscos de contaminação por compostos químicos de fabricação.</p>

				<p>Nosso squeeze é compatível com o nosso Super Magnetizador 3860 gauss - Portátil, melhorando ainda mais a 
				qualidade da água que você consome através do squeeze,</p>

				<p>MEDIDAS (CxL): 25,5cm x 8,5cm - peso aprox. 171g</p>

				<b>BENEFÍCIOS:</b>
				<p>• Mantem um isolamento térmico melhor que outros modelos plásticos ;</p>
				<p>• Não libera tóxinas derivadas do plástico;</p>
				<p>• Não possui risco de intoxicação por compostos químicos;</p>
				<p>• É mais resistente e higiênico que o alumínio;</p>
				<p>• Compatível com o Super Magnetizador de água portátil.</p>
					
				<a href="">VER NA LOJA <i class="flaticon-right-arrow"></i></a>			
			</div>
		</div><!-- row -->
				
	</section><!-- produtos -->
	
	<?php include("includes/footer.php"); ?>

</body>
</html>