<?php require_once("class/CONFIG.php"); unset($_SESSION['page']); ?>
<!DOCTYPE html>
<html lang="br">
	<head>
        <title>Termos de contrato - Saúde e Vida</title>
        
		<meta charset="utf-8">
		<meta name="robots" 			content="index, follow">
		<meta name="viewport" 			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">		

		<meta name="description" 		content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde" />
		<meta name="keywords" 			content="Saúde e Vida, purificadores de água, mineralizadores e magnetizadores de água, acessórios para saúde, Marketing multinível" />
		<meta name="author" 			content="Saúde e Vida">
        
		<meta property="og:locale" 		content="pt_BR"> 
		<meta property="og:type" 		content="website">
		<meta property="og:url" 		content="<?=URL?>"> 
		<meta property="og:title" 		content="Termos de contrato - Saúde e Vida">
		<meta property="og:site_name" 	content="Saúde e Vida"> 
		<meta property="og:description" content="Saúde e vida comercio de purificadores, magnetizadores, mineralizadores de água e acessórios para saúde"> 
		<meta property="og:image" 		content="<?=IMG?>banner/imagem-facebook-SV.jpg">
		<meta property="og:image:type" 	content="image/jpeg">
        
        <link href="<?=IMG?>icons/favicon.ico" 	rel="shortcut icon"><!-- Favincon -->
        <link href="<?=IMG?>/icon/favicon.jpg" 	rel="shortcut icon"/><!-- Favincon -->
        <link href="<?=URL?>/css/style.css" 	rel="stylesheet"><!-- Css -->

		<!-- jQuery - IE -->	
		<!--[if lt IE 9]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
        
		
    </head>

<body>
	<?php include("includes/header.php"); ?>
	
	<section class="banner-pages">
		<div class="bg-loja"> 
			<div class="container">			
				<h1>Termos do contrato <i></i></h1>				
			</div><!-- container -->	
		</div><!-- bg-loja -->
	</section><!-- banner-pages -->	
		
	<section class="loja loja-interna regras">
		<div class="container">			
            <p>CONTRATO DE ADESÃO</p>
            <p>Condições Comerciais que se estabelecem entre SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, Com Endereço Na AV: Coronel Noronha N° 818 Cacoal-RO, Inscrita No CNPJ/MF Sob O N°17.472.443/0001-88, Com Inscrição Estadual Nº 00000004023749 E Endereço De E-Mail: Sac@Saudeevidabr.Com, e {{NOME}}, inscrita no CPF {{CPF}}, portadora do RG 173693490, residente e domiciliada à {{ENDERECO}}, que expressamente aceita este documento, mediante assinatura digital, doravante denominado(a) DISTRIBUIDOR INDEPENDENTE/VENDEDOR DIRETO/REVENDEDOR SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME quando da aprovação final do seu cadastro:</p>
            <p>O DISTRIBUIDOR INDEPENDENTE da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, é então, toda pessoa física ou jurídica, capaz e autônoma que se cadastrar no sistema da empresa, ter seu cadastro validado segundo as exigências neste estabelecidas e respeitar todas as condições descritas no Plano de Negócios SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME e o Manual de Ética e Disciplina SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, ambos disponíveis para acesso no site oficial da empresa e parte integrante deste contrato. O DISTRIBUIDOR INDEPENDENTE SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME declara através deste que acessou e leu cuidadosamente o Plano de Negócio da EMPRESA SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME e o Manual de Ética e Disciplina da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME tendo concordado com todos os termos ali descritos.</p>
            <p>1.1. A EMPRESA SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME fornecerá com descontos, mediante compra direta e à vista, produtos de seu comércio ao(à) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, respeitadas as limitações impostas por lei ao mercado de vendas diretas.</p>
            <p>1.2. O(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME é livre para revender os produtos SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, que adquirir, assumindo os riscos de sua atividade autônoma e auferindo os lucros e suportando os prejuízos decorrentes de sua atividade comercial.</p>
            <p>1.3. Para o início de sua atividade comercial e consequente ingresso no negócio, o(a) Distribuidor Independente SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, adquirirá o kit Concessão da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME que escolher, daqueles que fazem parte da gama de produtos da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME e são disponibilizados pela empresa, no valor indicado por essa no momento do cadastro.</p>
            <p>1.4. A SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME se reserva no direito de alterar ou criar novos tipos de Kit’s Concessão dependendo das necessidades do negócio.</p>
            <p>1.5. Após o cadastro válido e a compra de um dos kit`s a pessoa passa a ser um Distribuidor Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME e passa a ter o direito de revender os produtos da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME devendo pagar somente o valor de consumo mínimo mensal doravante denominada ativação mensal para continuar apto a adquirir os produtos da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, com preços diferenciados e manter-se na condição de Distribuidor Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME.</p>
            <p>1.6. O Interessado que se cadastrou na empresa e passou a ter a condição de Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME tem ciência que desempenha atividade totalmente autônoma e sem exclusividade, podendo, inclusive, e a qualquer momento, segundo sua livre conveniência vender, revender, distribuir ou negociar outros produtos de outras empresas de vendas diretas ou não que julgar de seu interesse.</p>
            <p>1.7. A condição de Distribuidor Independente que lhe garante compra diferenciada dos produtos da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME será renovada após o período de 12 (doze) meses com a compra do Kit Renovação para o exercício das atividades durante novo período de 12 (doze) meses e assim sucessivamente, enquanto se perdurar a parceria entres as partes. Caso a SAÚDE E VIDA MARKETING MULTINVEL LTDA-ME delibere sobre a não obrigatoriedade da compra desse kit renovação, essa deliberação de única e exclusiva decisão por parte da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, será anunciada via site oficial, até o dia 31 de dezembro do ano anterior a não obrigatoriedade.</p>
            <p>1.8. O Distribuidor Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, através deste assume a obrigação de não veicular aos produtos da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, qualquer efeito medicinal ou terapêutico para a saúde, bem como de não desvirtuar qualquer das finalidade dos produtos da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME.</p>
            <p>1.9. O Plano de Negócios não tem o propósito de definir metas ou alvos a serem alcançados pelos Distribuidores Independentes, posto que os mesmos são totalmente autônomos para desenvolver seu trabalho segundo suas próprias necessidades e conveniências.</p>
            <p>1.10. A SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, disponibiliza gratuitamente material visual virtual, contendo informações sobre os seus produtos, sobre as crenças e valores da empresa, sua visão social e ambiental, além de assuntos relacionados à venda direta e o Plano de Negócios para o(a) Distribuidor Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME,.</p>
            <p>1.11. O(A)Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, se compromete a estudar e respeitar todas as informações contidas nestes materiais, visando a não descaracterização dos produtos da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, e obtenção do amplo conhecimento da atividade promovida pela SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, sob pena de cancelamento do cadastro.</p>
            <p>1.12. O(A) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, suportará todo e qualquer risco inerente a sua atividade comercial, inclusive no que tange a desistência de compra dos seus clientes, conforme leis de Defesa do Consumidor em vigor.</p>
            <p>1.13. O Distribuidor Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, poderá convidar outras pessoas para se tornarem novos Distribuidores Independentes da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, através do Plano de Negócios da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, onde é utilizado o sistema de divulgação e indicações multinível de vendas a consumidores finais.</p>
            <p>1.14. Obriga-se o(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, a efetuar o pagamento à vista do valor dos produtos adquiridos da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, bem como das despesas acessórias do negócio em instituição financeira autorizada pela SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, na forma e nas condições estabelecidas nas Notas Fiscais ou em qualquer outro documento emitido pela SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME.</p>
            <p>1.15. A entrega da mercadoria adquirida será realizada no endereço indicado pelo(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, no momento do cadastro. Caso, no momento da entrega da mercadoria, nenhum morador esteja no local, esta poderá ser feita a um dos vizinhos próximos e, no caso de condomínio, ao encarregado da portaria do edifício. Será autorizado também, a retirada das mercadorias nos Centros de Distribuições e ou próximos de sua localidade, ocasião em que o Distribuidor utilizará de meios próprios para carregamento e encaminhamento ao seu destino.</p>
            <p>1.16. O (a) Distribuidor (a) Independente é responsável pelas despesas acrescidas de frete que tiverem sido ocasionadas por erros no registro do endereço para o recebimento das mercadorias no momento do cadastro.</p>
            <p>1.17. O(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, fica obrigado(a) a informar à SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, toda e qualquer alteração de seus dados cadastrais, em especial o endereço e telefone, sob pena de não poder alegar o não recebimento dos produtos adquiridos.</p>
            <p>1.18. Após a validação do cadastro, o(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, receberá senha de acesso, que poderá ser alterada conforme sua conveniência, para usufruir dos recursos da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, disponíveis na internet. A titularidade de login e senha de acesso do(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, é de uso pessoal do cadastrado, todavia poderá, mediante solicitação formal de transferência de titularidade, esta ser transferida para terceiro qualquer de sua conveniência, o que acarretará no cancelamento de seu cadastro e passando este terceiro a ter acesso às condições diferenciadas de compra dos produtos da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, e ao Plano de Negócio da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, Quando ocorrer esta hipótese de transferência de titularidade, o cadastrado que solicitar, terá seu CPF bloqueado por um período de 6 (seis) meses para novo cadastro. É importante frisar, que após esses 6 (seis) meses, caso o cadastrado deseje se cadastrar novamente, este será na qualidade de iniciante.</p>
            <p>1.19. O(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, assume neste ato integral responsabilidade pela guarda e sigilo de seu login e senha, bem como pelo uso indevido por terceiros. O(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, se declara plenamente ciente de que será o(a) único(a) responsável pelas operações realizadas através de seu login, cujo acesso somente será permitido após o fornecimento da senha de uso pessoal.</p>
            <p>1.20. Com o propósito de assegurar os direitos personalíssimos do(a) próprio(a) Distribuidor(a) Independente, os saques a que estes tiverem direito, somente serão liberados após o envio, via upload dentro do sistema online da empresa,dos seus documentos pessoais comprobatórios de identificação na seguinte ordem: RG, CPF ou Carteira Nacional de Habilitação, Comprovante de Endereço;</p>
            <p>1.21. O(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, deverá conferir os produtos recebidos no ato do seu recebimento, confirmando a regularidade da entrega realizada pela SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, incluindo a quantidade recebida e integridade dos produtos. Caso haja a constatação de qualquer irregularidade, deverá, no prazo de 24 (vinte e quatro) horas do recebimento, abrir uma ocorrência no site da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, via sistema SAC, informando e documentando as irregularidades encontradas.</p>
            <p>1.22. Também a SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, disponibilizará para o Distribuidor Independente todos os meios idôneos possíveis para que possa fazer a comunicação de arrependimento dentro do prazo legal, bem como todas as informações necessárias ao reenvio dos produtos à empresa.</p>
            <p>1.23. O(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, não é empregado, nem funcionário, nem representante, nem agente ou procurador da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, ficando-lhe, assim, terminantemente vedado assumir compromissos em nome da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, bem como utilizar ou reproduzir, sob qualquer forma ou pretexto, as marcas e expressões de propaganda da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, em anúncios e publicações de todas as espécies, reconhecendo ser da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, o direito exclusivo de propriedade sob tais marcas e expressões de propaganda.</p>
            <p>1.24. O(A) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, somente poderá usar a marca da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, se respeitadas as regras e diretrizes de aplicação da marca estabelecidas pela SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, constantes em seus veículos de comunicação oficiais, sejam elas as mídias sociais oficiais ou o site da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, e ainda nos materiais de divulgação, informação e treinamentos oficiais, sob pena de cancelamento de seu cadastro.</p>
            <p>1.25. O Distribuidor Independente autoriza expressamente e sem qualquer tipo de ônus para a SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, a utilização de seu nome, fotografia, imagem, histórico pessoal, e resultados na empresa para o propósito de promoção e divulgação de todo o negócio da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME.</p>
            <p>2. A SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, poderá rescindir imediatamente a relação comercial existente com o(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, cessando o fornecimento dos produtos ao(à) referido(a),nas seguintes condições:</p>
            <p>2.1. Se as informações por ele(a) prestadas no momento do cadastro não forem verdadeiras;</p>
            <p>2.2. Se o Distribuidor(a) independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, incorrer no descumprimento de qualquer das cláusulas acordadas neste contrato, ocasião esta em que o Distribuidor Independente não terá os direitos garantidos neste acordo, bem como ao recebimento de bônus futuros;</p>
            <p>2.3. Se houver notória e comprovada violação às disposições do Manual de Ética e Disciplina da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, Código de Ética da Abved, ou às disposições do Código de Defesa do Consumidor, motivo pelo qual o Distribuidor Independente(a) não terá os direitos garantidos neste acordo, bem como ao recebimento de bônus futuro;</p>
            <p>2.4. O(a) Distribuidor(a) Independente permanecer inativo(a) durante 3 (três) períodos de ativação contínuos, ou seja, 3 (três) meses consecutivos;</p>
            <p>2.5 Se houver cancelamento mútuo das partes signatárias deste contrato;</p>
            <p>2.6. A qualquer momento, a pedido do Distribuidor Independente(a), com ou sem justificativa, apenas noticiando formalmente e por escrito sua vontade, aceitando-se o meio eletrônico via ticket no sistema SAC so site oficial da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME,</p>
            <p>2.7. No caso de rescisão do presente contrato por opção do Distribuidor Independente entende-se por renunciado tacitamente e imediatamente também suas qualificações e bonificações a receber a partir da data e hora exata do referido pedido.</p>
            <p>2.8. Se for noticiado a empresa, comportamento dissonante do Distribuidor Independente(a) da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, com as diretrizes da empresa, especialmente no que tange à definição de metas e alvos em treinamentos e palestras realizadas por ele, descaracterizando o caráter autônomo da atividade de vendedor direto.</p>
            <p>2.9. Se for noticiado a empresa, comportamento dissonante do Vendedor Direto cadastrado com as diretrizes da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, especialmente no que tange à promessas de ganhos e vantagens que não são divulgadas nem oferecidas pela empresa, dada a sua condição de apenas fornecedora de produtos de sua linha para a atividade autônoma de vendas diretas.</p>
            <p>2.10. Se houver violação às disposições do Código de Conduta Diante dos Vendedores Diretos e entre Empresas, aprovadas pela ABEVD - Associação Brasileira de Empresas de Vendas Diretas, e às disposições do Manual de Ética e Disciplina e do Manual de Negócios da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME.</p>
            <p>2.11. Se o(a) Distribuidor Independente (a) permanecer inativo (a), ou seja, deixar de realizar compras em período de 3 (três) meses consecutivos.</p>
            <p>3. O(a) Distribuidor(a) Independente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, pelo presente instrumento, nomeia e constitui sua bastante procuradora a SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, estabelecida na AV: Coronel Noronha N° 818 Cacoal-RO, Inscrita No CNPJ/MF Sob O N°17.472.443/0001-88, Com Inscrição Estadual Nº 00000004023749 E Endereço De E-Mail: Sac@Saudeevidabr. Com a qual confere amplos poderes, inclusive de substabelecimento, para o fim especial de assinar, em nome do(a) Distribuidor(a) Independente, acordos e regimes especiais de tributação que autorizem o recolhimento, mediante substituição, do Imposto sobre Operações Relativas à Circulação de Mercadorias e sobre Prestação de Serviços de Transporte Interestadual e Intermunicipal e de Comunicação – ICMS devido em decorrência da atividade de revenda de mercadoria adquirida diretamente da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, podendo a mesma na qualidade de bastante procuradora, recolher os correspondentes valores, inclusive taxas, quando exigidas pela Municipalidade, assim como representar o(a) Distribuidor(a) Independente junto às repartições públicas competentes, sejam elas federais, estaduais ou municipais.</p>
            <p>4. Fica desde já estabelecido entre as Partes que as condições comerciais descritas no presente contrato somente serão válidas após a aprovação do cadastro da pessoa que o envia, sendo certo que somente o preenchimento do cadastro não implica na obrigação da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, disponibilizar a esta pessoa os produtos para revenda.</p>
            <p>5. O (A) Distribuidor Independente (a) declara que leu e compreendeu integralmente o conteúdo do presente documento, tendo lhe sido oferecida a oportunidade de sanar dúvidas a respeito, sendo que o seu cadastramento como Distribuidor Independente/Vendedor/Revendedor da SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, é fruto de sua manifestação de vontade, de forma autônoma, sem qualquer vício, dolo, coação ou erro essencial.</p>
            <p>6. Fica consignado que cabe a SAÚDE E VIDA MARKETING MULTINÍVEL LTDA-ME, criar uma Comissão de Ética e Disciplina, para solução de litígios entre Distribuidores Independentes e ou Vendedores diretos, buscando sempre ouvir as partes envolvidas e após uma apurada documentação dos fatos relatados, proferir decisões que deverão ser respeitadas e acatadas pelas partes.</p>
            <p>7. Fica eleito o foro de CACOAL / RO, como competente para dirimir quaisquer dúvidas ou litígios oriundos do presente contrato, que não forem resolvidas administrativamente, com exclusão de qualquer outro, por mais privilegiado que seja.</p>
		</div><!-- container -->	
	</section><!-- loja loja-interna -->	
        
	<?php include("includes/footer.php"); ?>
	
</body>
</html>